map_pros_pros_prsn_info(source, 'ftp://ftp.expasy.org/databases/prosite/prosite_alignments.tar.gz').
map_pros_pros_prsn_info(datetime, date(2020, 3, 8, 17, 12, 47.35422229766846, 0, 'GMT', false)).
map_pros_pros_prsn_info(header, row(pros, prsn)).
map_pros_pros_prsn_info(data_types, data_types(atom, atom)).
map_pros_pros_prsn_info(unique_lengths, unique_lengths(1807, 1807, 1807)).
map_pros_pros_prsn_info(relation_type, relation_type(1, 1)).

map_pros_pros_prsn('PS50103', 'ZF_C3H1').
map_pros_pros_prsn('PS00122', 'CARBOXYLESTERASE_B_1').
map_pros_pros_prsn('PS00912', 'DHODEHASE_2').
map_pros_pros_prsn('PS51751', 'EXPERA').
map_pros_pros_prsn('PS00416', 'SYNAPSIN_2').
map_pros_pros_prsn('PS00385', 'ALPHA_L_FUCOSIDASE').
map_pros_pros_prsn('PS51021', 'BAR').
map_pros_pros_prsn('PS51013', 'PANNEXIN').
map_pros_pros_prsn('PS00485', 'A_DEAMINASE').
map_pros_pros_prsn('PS51349', 'FMN_HYDROXY_ACID_DH_2').
map_pros_pros_prsn('PS50244', 'S5A_REDUCTASE').
map_pros_pros_prsn('PS00194', 'THIOREDOXIN_1').
map_pros_pros_prsn('PS51290', 'CRIC').
map_pros_pros_prsn('PS00163', 'FUMARATE_LYASES').
map_pros_pros_prsn('PS01036', 'HSP70_3').
map_pros_pros_prsn('PS00124', 'FBPASE').
map_pros_pros_prsn('PS00070', 'ALDEHYDE_DEHYDR_CYS').
map_pros_pros_prsn('PS00642', 'COMPLEX1_75K_2').
map_pros_pros_prsn('PS00636', 'DNAJ_1').
map_pros_pros_prsn('PS00450', 'ACONITASE_1').
map_pros_pros_prsn('PS00259', 'GASTRIN').
map_pros_pros_prsn('PS01012', 'FOLYLPOLYGLU_SYNT_2').
map_pros_pros_prsn('PS50056', 'TYR_PHOSPHATASE_2').
map_pros_pros_prsn('PS00903', 'CYT_DCMP_DEAMINASES_1').
map_pros_pros_prsn('PS51323', 'IGFBP_N_2').
map_pros_pros_prsn('PS00184', 'GARS').
map_pros_pros_prsn('PS00310', 'LAMP_1').
map_pros_pros_prsn('PS00243', 'INTEGRIN_BETA').
map_pros_pros_prsn('PS00980', 'G_PROTEIN_RECEP_F3_2').
map_pros_pros_prsn('PS50305', 'SIRTUIN').
map_pros_pros_prsn('PS51797', 'TCTP_3').
map_pros_pros_prsn('PS00406', 'ACTINS_1').
map_pros_pros_prsn('PS00396', 'TOPOISOMERASE_I_PROK').
map_pros_pros_prsn('PS00138', 'SUBTILASE_SER').
map_pros_pros_prsn('PS01001', 'SDH_CYT_2').
map_pros_pros_prsn('PS00239', 'RECEPTOR_TYR_KIN_II').
map_pros_pros_prsn('PS00822', 'CYTO_HEME_LYASE_2').
map_pros_pros_prsn('PS00615', 'C_TYPE_LECTIN_1').
map_pros_pros_prsn('PS50245', 'CAP_GLY_2').
map_pros_pros_prsn('PS00153', 'ATPASE_GAMMA').
map_pros_pros_prsn('PS51543', 'FYRC').
map_pros_pros_prsn('PS00057', 'RIBOSOMAL_S18').
map_pros_pros_prsn('PS00558', 'EUKARYOTIC_PORIN').
map_pros_pros_prsn('PS51110', 'SAP_A').
map_pros_pros_prsn('PS51730', 'GNAT_ATAT').
map_pros_pros_prsn('PS01130', 'SLC26A').
map_pros_pros_prsn('PS00749', 'F_ACTIN_CAPPING_A_2').
map_pros_pros_prsn('PS00709', 'RIBOSOMAL_L30E_1').
map_pros_pros_prsn('PS51510', 'PHOSPHAGEN_KINASE_C').
map_pros_pros_prsn('PS00754', 'NA_NEUROTRAN_SYMP_2').
map_pros_pros_prsn('PS50280', 'SET').
map_pros_pros_prsn('PS51151', 'NAC_AB').
map_pros_pros_prsn('PS50957', 'JOSEPHIN').
map_pros_pros_prsn('PS01225', 'CTCK_2').
map_pros_pros_prsn('PS00952', 'ER_LUMEN_RECEPTOR_2').
map_pros_pros_prsn('PS00847', 'MCM_1').
map_pros_pros_prsn('PS50081', 'ZF_DAG_PE_2').
map_pros_pros_prsn('PS51579', 'SAM_MT43_SUVAR39_3').
map_pros_pros_prsn('PS51513', 'FFD').
map_pros_pros_prsn('PS00333', 'DNA_LIGASE_A2').
map_pros_pros_prsn('PS00289', 'PTX_1').
map_pros_pros_prsn('PS01319', 'RBFA').
map_pros_pros_prsn('PS51205', 'VPS9').
map_pros_pros_prsn('PS51157', 'ZF_UBR').
map_pros_pros_prsn('PS01258', 'BH2').
map_pros_pros_prsn('PS00745', 'RF_PROK_I').
map_pros_pros_prsn('PS50600', 'ULP_PROTEASE').
map_pros_pros_prsn('PS00206', 'TRANSFERRIN_LIKE_2').
map_pros_pros_prsn('PS00052', 'RIBOSOMAL_S7').
map_pros_pros_prsn('PS50108', 'CRIB').
map_pros_pros_prsn('PS51314', 'VPS37_C').
map_pros_pros_prsn('PS00306', 'CASEIN_ALPHA_BETA').
map_pros_pros_prsn('PS00461', '6PGD').
map_pros_pros_prsn('PS00295', 'ARRESTINS').
map_pros_pros_prsn('PS51034', 'ZP_2').
map_pros_pros_prsn('PS51840', 'C2_NT').
map_pros_pros_prsn('PS00335', 'PARATHYROID').
map_pros_pros_prsn('PS50249', 'MPN').
map_pros_pros_prsn('PS51390', 'WAP').
map_pros_pros_prsn('PS00876', 'IDO_1').
map_pros_pros_prsn('PS50157', 'ZINC_FINGER_C2H2_2').
map_pros_pros_prsn('PS00500', 'THYMOSIN_B4').
map_pros_pros_prsn('PS00436', 'PEROXIDASE_2').
map_pros_pros_prsn('PS51035', 'BAG').
map_pros_pros_prsn('PS00327', 'BACTERIAL_OPSIN_RET').
map_pros_pros_prsn('PS51234', 'TSP3').
map_pros_pros_prsn('PS50004', 'C2').
map_pros_pros_prsn('PS51074', 'DPH_MB').
map_pros_pros_prsn('PS00105', 'AA_TRANSFER_CLASS_1').
map_pros_pros_prsn('PS51233', 'VWFD').
map_pros_pros_prsn('PS50114', 'GATA_ZN_FINGER_2').
map_pros_pros_prsn('PS00878', 'ODR_DC_2_1').
map_pros_pros_prsn('PS00661', 'FERM_2').
map_pros_pros_prsn('PS51380', 'EXS').
map_pros_pros_prsn('PS00319', 'APP_CUBD').
map_pros_pros_prsn('PS50213', 'FAS1').
map_pros_pros_prsn('PS00899', 'EPENDYMIN_2').
map_pros_pros_prsn('PS00910', 'UPF0029').
map_pros_pros_prsn('PS00755', 'SECY_1').
map_pros_pros_prsn('PS00224', 'CLATHRIN_LIGHT_CHN_1').
map_pros_pros_prsn('PS00471', 'SMALL_CYTOKINES_CXC').
map_pros_pros_prsn('PS50077', 'HEAT_REPEAT').
map_pros_pros_prsn('PS00564', 'ARGININOSUCCIN_SYN_1').
map_pros_pros_prsn('PS01241', 'LINK_1').
map_pros_pros_prsn('PS00805', 'CALRETICULIN_REPEAT').
map_pros_pros_prsn('PS00093', 'N4_MTASE').
map_pros_pros_prsn('PS50909', 'GAT').
map_pros_pros_prsn('PS51858', 'PPPDE').
map_pros_pros_prsn('PS50830', 'TNASE_3').
map_pros_pros_prsn('PS00477', 'ALPHA_2_MACROGLOBULIN').
map_pros_pros_prsn('PS50980', 'COA_CT_NTER').
map_pros_pros_prsn('PS50940', 'CHIT_BIND_II').
map_pros_pros_prsn('PS01105', 'RIBOSOMAL_L35AE').
map_pros_pros_prsn('PS00473', 'GNRH').
map_pros_pros_prsn('PS00143', 'INSULINASE').
map_pros_pros_prsn('PS00338', 'SOMATOTROPIN_2').
map_pros_pros_prsn('PS00750', 'TCP1_1').
map_pros_pros_prsn('PS51163', 'YRDC').
map_pros_pros_prsn('PS00626', 'RCC1_2').
map_pros_pros_prsn('PS50803', 'OAR').
map_pros_pros_prsn('PS50160', 'DNA_LIGASE_A3').
map_pros_pros_prsn('PS51776', 'RH1').
map_pros_pros_prsn('PS00019', 'ACTININ_1').
map_pros_pros_prsn('PS00862', 'OX2_COVAL_FAD').
map_pros_pros_prsn('PS00331', 'MALIC_ENZYMES').
map_pros_pros_prsn('PS50270', 'NGF_2').
map_pros_pros_prsn('PS51495', 'GLUE').
map_pros_pros_prsn('PS51437', 'CG_1').
map_pros_pros_prsn('PS00071', 'GAPDH').
map_pros_pros_prsn('PS00469', 'NDP_KINASES').
map_pros_pros_prsn('PS51195', 'Q_MOTIF').
map_pros_pros_prsn('PS01094', 'UPF0076').
map_pros_pros_prsn('PS00297', 'HSP70_1').
map_pros_pros_prsn('PS50913', 'GRIP').
map_pros_pros_prsn('PS50023', 'LIM_DOMAIN_2').
map_pros_pros_prsn('PS00645', 'COMPLEX1_51K_2').
map_pros_pros_prsn('PS00598', 'CHROMO_1').
map_pros_pros_prsn('PS00660', 'FERM_1').
map_pros_pros_prsn('PS00346', 'ETS_DOMAIN_2').
map_pros_pros_prsn('PS00388', 'PROTEASOME_ALPHA_1').
map_pros_pros_prsn('PS50025', 'LAM_G_DOMAIN').
map_pros_pros_prsn('PS00761', 'SPASE_I_3').
map_pros_pros_prsn('PS00304', 'SASP_1').
map_pros_pros_prsn('PS51842', 'IF_ROD_2').
map_pros_pros_prsn('PS50176', 'ARM_REPEAT').
map_pros_pros_prsn('PS50052', 'GUANYLATE_KINASE_2').
map_pros_pros_prsn('PS00065', 'D_2_HYDROXYACID_DH_1').
map_pros_pros_prsn('PS51347', 'PHOSPHOTRIESTERASE_2').
map_pros_pros_prsn('PS00546', 'CYSTEINE_SWITCH').
map_pros_pros_prsn('PS00466', 'ZF_TFIIS_1').
map_pros_pros_prsn('PS00171', 'TIM_1').
map_pros_pros_prsn('PS00571', 'AMIDASES').
map_pros_pros_prsn('PS01357', 'ZF_ZZ_1').
map_pros_pros_prsn('PS00197', '2FE2S_FER_1').
map_pros_pros_prsn('PS00970', 'TP2_1').
map_pros_pros_prsn('PS00951', 'ER_LUMEN_RECEPTOR_1').
map_pros_pros_prsn('PS50290', 'PI3_4_KINASE_3').
map_pros_pros_prsn('PS50020', 'WW_DOMAIN_2').
map_pros_pros_prsn('PS00511', 'CRF').
map_pros_pros_prsn('PS00824', 'EF1BD_1').
map_pros_pros_prsn('PS51799', 'ZF_C2H2_AKAP95').
map_pros_pros_prsn('PS51835', 'DENN_C9ORF72').
map_pros_pros_prsn('PS00258', 'CALCITONIN').
map_pros_pros_prsn('PS00762', 'WHEP_TRS_1').
map_pros_pros_prsn('PS51386', 'RINT1_TIP20').
map_pros_pros_prsn('PS51358', 'NOP').
map_pros_pros_prsn('PS01283', 'TBOX_1').
map_pros_pros_prsn('PS50050', 'TNFR_NGFR_2').
map_pros_pros_prsn('PS51625', 'SAM_MT_TRMB').
map_pros_pros_prsn('PS50960', 'HTH_PSQ').
map_pros_pros_prsn('PS00329', 'HSP70_2').
map_pros_pros_prsn('PS00051', 'RIBOSOMAL_L39E').
map_pros_pros_prsn('PS51304', 'GALECTIN').
map_pros_pros_prsn('PS00261', 'GLYCO_HORMONE_BETA_1').
map_pros_pros_prsn('PS50853', 'FN3').
map_pros_pros_prsn('PS01223', 'PROA').
map_pros_pros_prsn('PS51043', 'DDHD').
map_pros_pros_prsn('PS51870', 'APP_E2').
map_pros_pros_prsn('PS51383', 'YJEF_C_3').
map_pros_pros_prsn('PS00462', 'G_GLU_TRANSPEPTIDASE').
map_pros_pros_prsn('PS51633', 'CXC').
map_pros_pros_prsn('PS00681', 'CHAPERONINS_CPN10').
map_pros_pros_prsn('PS00069', 'G6P_DEHYDROGENASE').
map_pros_pros_prsn('PS51389', 'XIN').
map_pros_pros_prsn('PS50882', 'YTH').
map_pros_pros_prsn('PS51829', 'P_HOMO_B').
map_pros_pros_prsn('PS51512', 'DFDF').
map_pros_pros_prsn('PS51489', 'BUB1_N').
map_pros_pros_prsn('PS51705', 'G_HFLX').
map_pros_pros_prsn('PS51782', 'LYSM').
map_pros_pros_prsn('PS01227', 'UPF0012').
map_pros_pros_prsn('PS51227', 'SPR').
map_pros_pros_prsn('PS00247', 'HBGF_FGF').
map_pros_pros_prsn('PS50896', 'LISH').
map_pros_pros_prsn('PS00174', 'P_GLUCOSE_ISOMERASE_2').
map_pros_pros_prsn('PS00218', 'AMINO_ACID_PERMEASE_1').
map_pros_pros_prsn('PS01295', 'ISPD').
map_pros_pros_prsn('PS51741', 'F_BAR').
map_pros_pros_prsn('PS50016', 'ZF_PHD_2').
map_pros_pros_prsn('PS50075', 'CARRIER').
map_pros_pros_prsn('PS01064', 'PYRIDOX_OXIDASE').
map_pros_pros_prsn('PS50825', 'HYR').
map_pros_pros_prsn('PS51132', 'OLF').
map_pros_pros_prsn('PS51307', 'ASD2').
map_pros_pros_prsn('PS51312', 'SB').
map_pros_pros_prsn('PS51003', 'CYTB_CTER').
map_pros_pros_prsn('PS00165', 'DEHYDRATASE_SER_THR').
map_pros_pros_prsn('PS00732', 'RIBOSOMAL_S16').
map_pros_pros_prsn('PS00802', 'TRANSKETOLASE_2').
map_pros_pros_prsn('PS00067', '3HCDH').
map_pros_pros_prsn('PS51718', 'G_DYNAMIN_2').
map_pros_pros_prsn('PS01104', 'RIBOSOMAL_L13E').
map_pros_pros_prsn('PS50835', 'IG_LIKE').
map_pros_pros_prsn('PS01240', 'PNP_MTAP_2').
map_pros_pros_prsn('PS00869', 'RENAL_DIPEPTIDASE_1').
map_pros_pros_prsn('PS00575', 'MYELIN_PLP_1').
map_pros_pros_prsn('PS51279', 'BCNT_C').
map_pros_pros_prsn('PS01358', 'ZF_RANBP2_1').
map_pros_pros_prsn('PS00028', 'ZINC_FINGER_C2H2_1').
map_pros_pros_prsn('PS50109', 'HIS_KIN').
map_pros_pros_prsn('PS00563', 'STATHMIN_1').
map_pros_pros_prsn('PS00290', 'IG_MHC').
map_pros_pros_prsn('PS00332', 'SOD_CU_ZN_2').
map_pros_pros_prsn('PS51459', 'FIDO').
map_pros_pros_prsn('PS01044', 'SQUALEN_PHYTOEN_SYN_1').
map_pros_pros_prsn('PS50827', 'DDT').
map_pros_pros_prsn('PS00753', 'XPA_2').
map_pros_pros_prsn('PS50966', 'ZF_SWIM').
map_pros_pros_prsn('PS51004', 'SEMA').
map_pros_pros_prsn('PS00495', 'APPLE').
map_pros_pros_prsn('PS00765', 'P_GLUCOSE_ISOMERASE_1').
map_pros_pros_prsn('PS00349', 'CTF_NFI_1').
map_pros_pros_prsn('PS00156', 'OMPDECASE').
map_pros_pros_prsn('PS00945', 'CKS_2').
map_pros_pros_prsn('PS00981', 'G_PROTEIN_RECEP_F3_3').
map_pros_pros_prsn('PS00270', 'ENDOTHELIN').
map_pros_pros_prsn('PS00841', 'XPG_1').
map_pros_pros_prsn('PS50804', 'SCAN_BOX').
map_pros_pros_prsn('PS00032', 'ANTENNAPEDIA').
map_pros_pros_prsn('PS01116', 'XANTH_URACIL_PERMASE').
map_pros_pros_prsn('PS00075', 'DHFR_1').
map_pros_pros_prsn('PS51340', 'MOSC').
map_pros_pros_prsn('PS00162', 'ALPHA_CA_1').
map_pros_pros_prsn('PS50158', 'ZF_CCHC').
map_pros_pros_prsn('PS50857', 'COX2_CUA').
map_pros_pros_prsn('PS50039', 'FORK_HEAD_3').
map_pros_pros_prsn('PS00260', 'GLUCAGON').
map_pros_pros_prsn('PS01243', 'BI1').
map_pros_pros_prsn('PS50820', 'LCCL').
map_pros_pros_prsn('PS00062', 'ALDOKETO_REDUCTASE_2').
map_pros_pros_prsn('PS00020', 'ACTININ_2').
map_pros_pros_prsn('PS00918', 'DNASE_I_2').
map_pros_pros_prsn('PS50991', 'PYR_CT').
map_pros_pros_prsn('PS51159', 'CBM21').
map_pros_pros_prsn('PS00262', 'INSULIN').
map_pros_pros_prsn('PS51355', 'GLUTATHIONE_PEROXID_3').
map_pros_pros_prsn('PS50118', 'HMG_BOX_2').
map_pros_pros_prsn('PS00263', 'NATRIURETIC_PEPTIDE').
map_pros_pros_prsn('PS01045', 'SQUALEN_PHYTOEN_SYN_2').
map_pros_pros_prsn('PS51156', 'ELM2').
map_pros_pros_prsn('PS50850', 'MFS').
map_pros_pros_prsn('PS51907', 'ZF_UBZ3').
map_pros_pros_prsn('PS51258', 'MHD1').
map_pros_pros_prsn('PS00496', 'PII_GLNB_UMP').
map_pros_pros_prsn('PS50812', 'PWWP').
map_pros_pros_prsn('PS00944', 'CKS_1').
map_pros_pros_prsn('PS50058', 'G_PROTEIN_GAMMA').
map_pros_pros_prsn('PS50993', 'NIDOGEN_G2').
map_pros_pros_prsn('PS51283', 'DUSP').
map_pros_pros_prsn('PS00554', 'TEA_1').
map_pros_pros_prsn('PS50920', 'SOLCAR').
map_pros_pros_prsn('PS00848', 'COX5B_1').
map_pros_pros_prsn('PS00058', 'DNA_MISMATCH_REPAIR_1').
map_pros_pros_prsn('PS51399', 'SEP').
map_pros_pros_prsn('PS00708', 'PRO_ENDOPEP_SER').
map_pros_pros_prsn('PS01356', 'HEMATOPO_REC_S_F2').
map_pros_pros_prsn('PS00648', 'RIBONUCLEASE_P').
map_pros_pros_prsn('PS00962', 'RIBOSOMAL_S2_1').
map_pros_pros_prsn('PS00110', 'PYRUVATE_KINASE').
map_pros_pros_prsn('PS01023', 'PTR2_2').
map_pros_pros_prsn('PS51688', 'ICA').
map_pros_pros_prsn('PS51311', 'SCGB').
map_pros_pros_prsn('PS00492', 'CLUSTERIN_1').
map_pros_pros_prsn('PS00269', 'DEFENSIN').
map_pros_pros_prsn('PS51508', 'CKK').
map_pros_pros_prsn('PS00975', 'NMT_1').
map_pros_pros_prsn('PS00136', 'SUBTILASE_ASP').
map_pros_pros_prsn('PS50832', 'S1_IF1_TYPE').
map_pros_pros_prsn('PS50168', 'DED').
map_pros_pros_prsn('PS00150', 'ACYLPHOSPHATASE_1').
map_pros_pros_prsn('PS51396', 'PUL').
map_pros_pros_prsn('PS50198', 'PPIC_PPIASE_2').
map_pros_pros_prsn('PS00092', 'N6_MTASE').
map_pros_pros_prsn('PS00307', 'LECTIN_LEGUME_BETA').
map_pros_pros_prsn('PS00050', 'RIBOSOMAL_L23').
map_pros_pros_prsn('PS00468', 'COBALAMIN_BINDING').
map_pros_pros_prsn('PS50254', 'REL_2').
map_pros_pros_prsn('PS00322', 'HISTONE_H3_1').
map_pros_pros_prsn('PS50817', 'INTEIN_N_TER').
map_pros_pros_prsn('PS00018', 'EF_HAND_1').
map_pros_pros_prsn('PS50979', 'BC').
map_pros_pros_prsn('PS51746', 'PPM_2').
map_pros_pros_prsn('PS50027', 'EGF_LAM_2').
map_pros_pros_prsn('PS51214', 'IBB').
map_pros_pros_prsn('PS00220', 'ANION_EXCHANGER_2').
map_pros_pros_prsn('PS01133', 'UPF0017').
map_pros_pros_prsn('PS51463', 'P_GLUCOSE_ISOMERASE_3').
map_pros_pros_prsn('PS50171', 'ZF_MATRIN').
map_pros_pros_prsn('PS00833', '25A_SYNTH_2').
map_pros_pros_prsn('PS00901', 'CYS_SYNTHASE').
map_pros_pros_prsn('PS01208', 'VWFC_1').
map_pros_pros_prsn('PS01150', 'COMPLEX1_20K').
map_pros_pros_prsn('PS00240', 'RECEPTOR_TYR_KIN_III').
map_pros_pros_prsn('PS51152', 'NFYA_HAP2_2').
map_pros_pros_prsn('PS50090', 'MYB_LIKE').
map_pros_pros_prsn('PS00063', 'ALDOKETO_REDUCTASE_3').
map_pros_pros_prsn('PS51675', 'SAM_MT_TRM10').
map_pros_pros_prsn('PS01333', 'PYRASE_GLU').
map_pros_pros_prsn('PS51717', 'G_VLIG').
map_pros_pros_prsn('PS00961', 'RIBOSOMAL_S28E').
map_pros_pros_prsn('PS01173', 'LIPASE_GDXG_HIS').
map_pros_pros_prsn('PS51853', 'PG2').
map_pros_pros_prsn('PS00232', 'CADHERIN_1').
map_pros_pros_prsn('PS00060', 'ADH_IRON_2').
map_pros_pros_prsn('PS51574', 'SAM_MT43_2').
map_pros_pros_prsn('PS50805', 'KRAB').
map_pros_pros_prsn('PS51585', 'SAM_MT_TPMT').
map_pros_pros_prsn('PS00096', 'SHMT').
map_pros_pros_prsn('PS00185', 'IPNS_1').
map_pros_pros_prsn('PS51418', 'RAN').
map_pros_pros_prsn('PS51388', 'GED').
map_pros_pros_prsn('PS00547', 'TRANSGLUTAMINASES').
map_pros_pros_prsn('PS00520', 'INTERLEUKIN_10').
map_pros_pros_prsn('PS51423', 'MIRO').
map_pros_pros_prsn('PS00697', 'DNA_LIGASE_A1').
map_pros_pros_prsn('PS51905', 'ZF_UBZ1').
map_pros_pros_prsn('PS51084', 'HIT_2').
map_pros_pros_prsn('PS50021', 'CH').
map_pros_pros_prsn('PS00680', 'MAP_1').
map_pros_pros_prsn('PS51872', 'ZF_ZBR').
map_pros_pros_prsn('PS51393', 'LIPOXYGENASE_3').
map_pros_pros_prsn('PS51810', 'ZF_CCHC_FOG').
map_pros_pros_prsn('PS50277', 'GLYCO_HORMONE_ALPHA_3').
map_pros_pros_prsn('PS00663', 'VINCULIN_1').
map_pros_pros_prsn('PS51229', 'DCUN1').
map_pros_pros_prsn('PS51841', 'LTD').
map_pros_pros_prsn('PS00491', 'PROLINE_PEPTIDASE').
map_pros_pros_prsn('PS51791', 'HSAC2').
map_pros_pros_prsn('PS00514', 'FIBRINOGEN_C_1').
map_pros_pros_prsn('PS51022', 'L27').
map_pros_pros_prsn('PS51546', 'PI3K_RBD').
map_pros_pros_prsn('PS51140', 'CUE').
map_pros_pros_prsn('PS50833', 'BRIX').
map_pros_pros_prsn('PS00140', 'UCH_1').
map_pros_pros_prsn('PS51700', 'SEPARIN').
map_pros_pros_prsn('PS50214', 'DISINTEGRIN_2').
map_pros_pros_prsn('PS00350', 'MADS_BOX_1').
map_pros_pros_prsn('PS00076', 'PYRIDINE_REDOX_1').
map_pros_pros_prsn('PS01090', 'TATD_2').
map_pros_pros_prsn('PS50222', 'EF_HAND_2').
map_pros_pros_prsn('PS50001', 'SH2').
map_pros_pros_prsn('PS00217', 'SUGAR_TRANSPORT_2').
map_pros_pros_prsn('PS00014', 'ER_TARGET').
map_pros_pros_prsn('PS01220', 'PBP').
map_pros_pros_prsn('PS00860', 'GTP_CYCLOHYDROL_1_2').
map_pros_pros_prsn('PS00501', 'SPASE_I_1').
map_pros_pros_prsn('PS51087', 'APAG').
map_pros_pros_prsn('PS51342', 'COLIPASE_2').
map_pros_pros_prsn('PS00120', 'LIPASE_SER').
map_pros_pros_prsn('PS00675', 'SIGMA54_INTERACT_1').
map_pros_pros_prsn('PS50026', 'EGF_3').
map_pros_pros_prsn('PS00628', 'RIBOSOMAL_S19E').
map_pros_pros_prsn('PS50958', 'SMB_2').
map_pros_pros_prsn('PS01122', 'CASPASE_CYS').
map_pros_pros_prsn('PS51186', 'GNAT').
map_pros_pros_prsn('PS00410', 'G_DYNAMIN_1').
map_pros_pros_prsn('PS00475', 'RIBOSOMAL_L15').
map_pros_pros_prsn('PS00779', 'GLYCO_HORMONE_ALPHA_1').
map_pros_pros_prsn('PS01178', 'ANAPHYLATOXIN_2').
map_pros_pros_prsn('PS00479', 'ZF_DAG_PE_1').
map_pros_pros_prsn('PS51504', 'H15').
map_pros_pros_prsn('PS51896', 'ZF_C4H2').
map_pros_pros_prsn('PS00721', 'FTHFS_1').
map_pros_pros_prsn('PS50829', 'GYF').
map_pros_pros_prsn('PS00888', 'CNMP_BINDING_1').
map_pros_pros_prsn('PS50041', 'C_TYPE_LECTIN_2').
map_pros_pros_prsn('PS51788', 'CULT').
map_pros_pros_prsn('PS51665', 'ENKURIN').
map_pros_pros_prsn('PS51550', 'EPH_LBD').
map_pros_pros_prsn('PS01002', 'TCTP_1').
map_pros_pros_prsn('PS01166', 'RNA_POL_BETA').
map_pros_pros_prsn('PS00803', 'CALRETICULIN_1').
map_pros_pros_prsn('PS00813', 'IF4E').
map_pros_pros_prsn('PS51515', 'BIN3_SAM').
map_pros_pros_prsn('PS00107', 'PROTEIN_KINASE_ATP').
map_pros_pros_prsn('PS50216', 'DHHC').
map_pros_pros_prsn('PS50196', 'RANBD1').
map_pros_pros_prsn('PS51046', 'GON').
map_pros_pros_prsn('PS00670', 'D_2_HYDROXYACID_DH_2').
map_pros_pros_prsn('PS01340', 'CORNICHON').
map_pros_pros_prsn('PS00114', 'PRPP_SYNTHASE').
map_pros_pros_prsn('PS50405', 'GST_CTER').
map_pros_pros_prsn('PS01210', 'CAVEOLIN').
map_pros_pros_prsn('PS51673', 'SUZ').
map_pros_pros_prsn('PS50845', 'RETICULON').
map_pros_pros_prsn('PS51230', 'EB1_C').
map_pros_pros_prsn('PS00455', 'AMP_BINDING').
map_pros_pros_prsn('PS00893', 'NUDIX_BOX').
map_pros_pros_prsn('PS01286', 'FA58C_2').
map_pros_pros_prsn('PS51257', 'PROKAR_LIPOPROTEIN').
map_pros_pros_prsn('PS01253', 'FN1_1').
map_pros_pros_prsn('PS51467', 'HARP').
map_pros_pros_prsn('PS51542', 'FYRN').
map_pros_pros_prsn('PS00639', 'THIOL_PROTEASE_HIS').
map_pros_pros_prsn('PS00988', 'PTPS_2').
map_pros_pros_prsn('PS50007', 'PIPLC_X_DOMAIN').
map_pros_pros_prsn('PS00195', 'GLUTAREDOXIN_1').
map_pros_pros_prsn('PS00213', 'LIPOCALIN').
map_pros_pros_prsn('PS51671', 'ACT').
map_pros_pros_prsn('PS00039', 'DEAD_ATP_HELICASE').
map_pros_pros_prsn('PS51731', 'GNAT_NAGS').
map_pros_pros_prsn('PS50824', 'DAPIN').
map_pros_pros_prsn('PS50002', 'SH3').
map_pros_pros_prsn('PS01162', 'QOR_ZETA_CRYSTAL').
map_pros_pros_prsn('PS00405', '43_KD_POSTSYNAPTIC').
map_pros_pros_prsn('PS51226', 'TEP1_N').
map_pros_pros_prsn('PS50096', 'IQ').
map_pros_pros_prsn('PS01164', 'COPPER_AMINE_OXID_1').
map_pros_pros_prsn('PS01221', 'PMP22_1').
map_pros_pros_prsn('PS00726', 'AP_NUCLEASE_F1_1').
map_pros_pros_prsn('PS01033', 'GLOBIN').
map_pros_pros_prsn('PS01359', 'ZF_PHD_1').
map_pros_pros_prsn('PS00600', 'AA_TRANSFER_CLASS_3').
map_pros_pros_prsn('PS50197', 'BEACH').
map_pros_pros_prsn('PS51252', 'ANTISTASIN').
map_pros_pros_prsn('PS00357', 'HISTONE_H2B').
map_pros_pros_prsn('PS50864', 'SAND').
map_pros_pros_prsn('PS01188', 'ELO').
map_pros_pros_prsn('PS51483', 'B5').
map_pros_pros_prsn('PS50809', 'DM_2').
map_pros_pros_prsn('PS00826', 'MARCKS_1').
map_pros_pros_prsn('PS00738', 'ADOHCYASE_1').
map_pros_pros_prsn('PS00268', 'CECROPIN').
map_pros_pros_prsn('PS01010', 'CRISP_2').
map_pros_pros_prsn('PS00299', 'UBIQUITIN_1').
map_pros_pros_prsn('PS50186', 'DEP').
map_pros_pros_prsn('PS00059', 'ADH_ZINC').
map_pros_pros_prsn('PS50038', 'FZ').
map_pros_pros_prsn('PS51306', 'ASD1').
map_pros_pros_prsn('PS00678', 'WD_REPEATS_1').
map_pros_pros_prsn('PS00212', 'ALBUMIN_1').
map_pros_pros_prsn('PS00249', 'PDGF_1').
map_pros_pros_prsn('PS50807', 'GCM').
map_pros_pros_prsn('PS00415', 'SYNAPSIN_1').
map_pros_pros_prsn('PS00457', 'NA_SOLUT_SYMP_2').
map_pros_pros_prsn('PS51642', 'HEMOPEXIN_2').
map_pros_pros_prsn('PS00407', 'CONNEXINS_1').
map_pros_pros_prsn('PS50229', 'WH1').
map_pros_pros_prsn('PS51713', 'G_ERA').
map_pros_pros_prsn('PS51143', 'MT_A70').
map_pros_pros_prsn('PS51134', 'ZF_TFIIB').
map_pros_pros_prsn('PS50179', 'VHS').
map_pros_pros_prsn('PS00380', 'RHODANESE_1').
map_pros_pros_prsn('PS00068', 'MDH').
map_pros_pros_prsn('PS51823', 'CLU').
map_pros_pros_prsn('PS51053', 'SERTA').
map_pros_pros_prsn('PS00867', 'CPSASE_2').
map_pros_pros_prsn('PS01325', 'LYS_HYDROXYLASE').
map_pros_pros_prsn('PS00121', 'COLIPASE_1').
map_pros_pros_prsn('PS00942', 'GLPT').
map_pros_pros_prsn('PS00696', 'ETF_ALPHA').
map_pros_pros_prsn('PS51064', 'IRS_PTB').
map_pros_pros_prsn('PS00482', 'DIHYDROOROTASE_1').
map_pros_pros_prsn('PS00292', 'CYCLINS').
map_pros_pros_prsn('PS51479', 'ZF_RTR1').
map_pros_pros_prsn('PS00056', 'RIBOSOMAL_S17').
map_pros_pros_prsn('PS51190', 'FATC').
map_pros_pros_prsn('PS50915', 'CRYSTALLIN_BETA_GAMMA').
map_pros_pros_prsn('PS00087', 'SOD_CU_ZN_1').
map_pros_pros_prsn('PS00301', 'G_TR_1').
map_pros_pros_prsn('PS00497', 'TYROSINASE_1').
map_pros_pros_prsn('PS51547', 'PI3K_C2').
map_pros_pros_prsn('PS00533', 'PORPHOBILINOGEN_DEAM').
map_pros_pros_prsn('PS51902', 'CLPX_ZB').
map_pros_pros_prsn('PS51534', 'SEFIR').
map_pros_pros_prsn('PS00423', 'GRANINS_2').
map_pros_pros_prsn('PS51039', 'ZF_AN1').
map_pros_pros_prsn('PS50003', 'PH_DOMAIN').
map_pros_pros_prsn('PS01355', 'HEMATOPO_REC_S_F1').
map_pros_pros_prsn('PS01264', 'TBOX_2').
map_pros_pros_prsn('PS50278', 'PDGF_2').
map_pros_pros_prsn('PS00132', 'CARBOXYPEPT_ZN_1').
map_pros_pros_prsn('PS51805', 'EPHD').
map_pros_pros_prsn('PS51075', 'MH1').
map_pros_pros_prsn('PS01273', 'COA_TRANSF_1').
map_pros_pros_prsn('PS00527', 'RIBOSOMAL_S14').
map_pros_pros_prsn('PS50943', 'HTH_CROC1').
map_pros_pros_prsn('PS50252', 'TBOX_3').
map_pros_pros_prsn('PS50826', 'RUN').
map_pros_pros_prsn('PS00398', 'RECOMBINASES_2').
map_pros_pros_prsn('PS01174', 'LIPASE_GDXG_SER').
map_pros_pros_prsn('PS01066', 'UPP_SYNTHASE').
map_pros_pros_prsn('PS00432', 'ACTINS_2').
map_pros_pros_prsn('PS50189', 'NTR').
map_pros_pros_prsn('PS00166', 'ENOYL_COA_HYDRATASE').
map_pros_pros_prsn('PS51336', 'DM10').
map_pros_pros_prsn('PS51468', 'VIT').
map_pros_pros_prsn('PS01268', 'UPF0024').
map_pros_pros_prsn('PS51138', 'ENT').
map_pros_pros_prsn('PS00099', 'THIOLASE_3').
map_pros_pros_prsn('PS51484', 'G8').
map_pros_pros_prsn('PS00906', 'UROD_1').
map_pros_pros_prsn('PS51329', 'C_CAP_COFACTOR_C').
map_pros_pros_prsn('PS50035', 'PLD').
map_pros_pros_prsn('PS50255', 'CYTOCHROME_B5_2').
map_pros_pros_prsn('PS50868', 'POST_SET').
map_pros_pros_prsn('PS50234', 'VWFA').
map_pros_pros_prsn('PS51480', 'DHAL').
map_pros_pros_prsn('PS51412', 'MACPF_2').
map_pros_pros_prsn('PS01271', 'NA_SULFATE').
map_pros_pros_prsn('PS51522', 'ZF_NANOS').
map_pros_pros_prsn('PS51284', 'DOC').
map_pros_pros_prsn('PS50933', 'CHRD').
map_pros_pros_prsn('PS00108', 'PROTEIN_KINASE_ST').
map_pros_pros_prsn('PS51569', 'DOT1').
map_pros_pros_prsn('PS51444', 'FH2').
map_pros_pros_prsn('PS00814', 'ADX').
map_pros_pros_prsn('PS00417', 'SYNAPTOBREVIN').
map_pros_pros_prsn('PS50051', 'MCM_2').
map_pros_pros_prsn('PS00128', 'GLYCOSYL_HYDROL_F22_1').
map_pros_pros_prsn('PS51066', 'ZF_FPG_2').
map_pros_pros_prsn('PS00246', 'WNT1').
map_pros_pros_prsn('PS51199', 'SF4_HELICASE').
map_pros_pros_prsn('PS51293', 'SANT').
map_pros_pros_prsn('PS50895', 'SURF1').
map_pros_pros_prsn('PS00863', 'CALSEQUESTRIN_1').
map_pros_pros_prsn('PS00785', '5_NUCLEOTIDASE_1').
map_pros_pros_prsn('PS50998', 'GLA_2').
map_pros_pros_prsn('PS00248', 'NGF_1').
map_pros_pros_prsn('PS01291', 'ART').
map_pros_pros_prsn('PS51422', 'SAR1').
map_pros_pros_prsn('PS00413', 'NEUROMODULIN_2').
map_pros_pros_prsn('PS00722', 'FTHFS_2').
map_pros_pros_prsn('PS00202', 'RUBREDOXIN').
map_pros_pros_prsn('PS01062', 'HMG_COA_LYASE').
map_pros_pros_prsn('PS51080', 'CTF_NFI_2').
map_pros_pros_prsn('PS00158', 'ALDOLASE_CLASS_I').
map_pros_pros_prsn('PS00536', 'UBIQUITIN_ACTIVAT_1').
map_pros_pros_prsn('PS50184', 'VWFC_2').
map_pros_pros_prsn('PS01096', 'PPIC_PPIASE_1').
map_pros_pros_prsn('PS50217', 'BZIP').
map_pros_pros_prsn('PS51530', 'CYSTATIN_FETUIN_B').
map_pros_pros_prsn('PS00504', 'FRD_SDH_FAD_BINDING').
map_pros_pros_prsn('PS51689', 'SAM_RNA_A_N6_MT').
map_pros_pros_prsn('PS50897', 'CTLH').
map_pros_pros_prsn('PS50989', 'COA_CT_CTER').
map_pros_pros_prsn('PS00031', 'NUCLEAR_REC_DBD_1').
map_pros_pros_prsn('PS01165', 'COPPER_AMINE_OXID_2').
map_pros_pros_prsn('PS00103', 'PUR_PYR_PR_TRANSFER').
map_pros_pros_prsn('PS00433', 'PHOSPHOFRUCTOKINASE').
map_pros_pros_prsn('PS00578', 'RIBOSOMAL_S6E').
map_pros_pros_prsn('PS50296', 'SUI1').
map_pros_pros_prsn('PS51641', 'AGENET_LIKE').
map_pros_pros_prsn('PS51366', 'MI').
map_pros_pros_prsn('PS00127', 'RNASE_PANCREATIC').
map_pros_pros_prsn('PS00996', 'RIBOSOMAL_S21E').
map_pros_pros_prsn('PS01256', 'CULLIN_1').
map_pros_pros_prsn('PS50945', 'I_LWEQ').
map_pros_pros_prsn('PS51698', 'U_BOX').
map_pros_pros_prsn('PS50055', 'TYR_PHOSPHATASE_PTP').
map_pros_pros_prsn('PS50865', 'ZF_MYND_2').
map_pros_pros_prsn('PS50006', 'FHA_DOMAIN').
map_pros_pros_prsn('PS01025', 'PR55_2').
map_pros_pros_prsn('PS00557', 'FMN_HYDROXY_ACID_DH_1').
map_pros_pros_prsn('PS51162', 'THYROGLOBULIN_1_2').
map_pros_pros_prsn('PS50235', 'USP_3').
map_pros_pros_prsn('PS00134', 'TRYPSIN_HIS').
map_pros_pros_prsn('PS00061', 'ADH_SHORT').
map_pros_pros_prsn('PS51271', 'WAPL').
map_pros_pros_prsn('PS00257', 'BOMBESIN').
map_pros_pros_prsn('PS51310', 'VPS28_C').
map_pros_pros_prsn('PS00308', 'LECTIN_LEGUME_ALPHA').
map_pros_pros_prsn('PS00631', 'CYTOSOL_AP').
map_pros_pros_prsn('PS00764', 'ENDONUCLEASE_III_1').
map_pros_pros_prsn('PS50881', 'S5_DSRBD').
map_pros_pros_prsn('PS51083', 'ZF_HIT').
map_pros_pros_prsn('PS51670', 'SHKT').
map_pros_pros_prsn('PS01211', 'UPF0001').
map_pros_pros_prsn('PS51433', 'PNT').
map_pros_pros_prsn('PS00728', 'AP_NUCLEASE_F1_3').
map_pros_pros_prsn('PS50905', 'FERRITIN_LIKE').
map_pros_pros_prsn('PS51563', 'SAM_MTA70L_1').
map_pros_pros_prsn('PS51303', 'PET').
map_pros_pros_prsn('PS51338', 'IMD').
map_pros_pros_prsn('PS00196', 'COPPER_BLUE').
map_pros_pros_prsn('PS50916', 'RABBD').
map_pros_pros_prsn('PS00585', 'RIBOSOMAL_S5').
map_pros_pros_prsn('PS50093', 'PKD').
map_pros_pros_prsn('PS00683', 'RHODANESE_2').
map_pros_pros_prsn('PS50141', 'A_DEAMIN_EDITASE').
map_pros_pros_prsn('PS00707', 'GLYCOSYL_HYDROL_F31_2').
map_pros_pros_prsn('PS01041', 'STATHMIN_2').
map_pros_pros_prsn('PS00919', 'DNASE_I_1').
map_pros_pros_prsn('PS01079', 'MOCF_BIOSYNTHESIS_2').
map_pros_pros_prsn('PS50844', 'AFP_LIKE').
map_pros_pros_prsn('PS01148', 'UPF0033').
map_pros_pros_prsn('PS00086', 'CYTOCHROME_P450').
map_pros_pros_prsn('PS00699', 'NITROGENASE_1_1').
map_pros_pros_prsn('PS51800', 'ZF_CHHC_U11_48K').
map_pros_pros_prsn('PS51050', 'ZF_CW').
map_pros_pros_prsn('PS00049', 'RIBOSOMAL_L14').
map_pros_pros_prsn('PS00098', 'THIOLASE_1').
map_pros_pros_prsn('PS51620', 'SAM_TRM61').
map_pros_pros_prsn('PS51059', 'PARP_CATALYTIC').
map_pros_pros_prsn('PS00565', 'ARGININOSUCCIN_SYN_2').
map_pros_pros_prsn('PS01199', 'RIBOSOMAL_L1').
map_pros_pros_prsn('PS00864', 'CALSEQUESTRIN_2').
map_pros_pros_prsn('PS51144', 'ALPHA_CA_2').
map_pros_pros_prsn('PS00589', 'PTS_HPR_SER').
map_pros_pros_prsn('PS00204', 'FERRITIN_2').
map_pros_pros_prsn('PS51722', 'G_TR_2').
map_pros_pros_prsn('PS00101', 'HEXAPEP_TRANSFERASES').
map_pros_pros_prsn('PS51184', 'JMJC').
map_pros_pros_prsn('PS51709', 'G_TRME').
map_pros_pros_prsn('PS00758', 'ARGE_DAPE_CPG2_1').
map_pros_pros_prsn('PS50011', 'PROTEIN_KINASE_DOM').
map_pros_pros_prsn('PS00267', 'TACHYKININ').
map_pros_pros_prsn('PS50838', 'MAGE').
map_pros_pros_prsn('PS50095', 'PLAT').
map_pros_pros_prsn('PS51060', 'PARP_ALPHA_HD').
map_pros_pros_prsn('PS00383', 'TYR_PHOSPHATASE_1').
map_pros_pros_prsn('PS00770', 'AA_TRANSFER_CLASS_4').
map_pros_pros_prsn('PS00478', 'LIM_DOMAIN_1').
map_pros_pros_prsn('PS01121', 'CASPASE_HIS').
map_pros_pros_prsn('PS50126', 'S1').
map_pros_pros_prsn('PS00458', 'ANF_RECEPTORS').
map_pros_pros_prsn('PS00650', 'G_PROTEIN_RECEP_F2_2').
map_pros_pros_prsn('PS00566', 'FIBRILLARIN').
map_pros_pros_prsn('PS00531', 'RNASE_T2_2').
map_pros_pros_prsn('PS00517', 'RNASE_3_1').
map_pros_pros_prsn('PS50188', 'B302_SPRY').
map_pros_pros_prsn('PS50092', 'TSP1').
map_pros_pros_prsn('PS01257', 'RIBOSOMAL_L10E').
map_pros_pros_prsn('PS50228', 'SUEL_LECTIN').
map_pros_pros_prsn('PS51073', 'RPEL').
map_pros_pros_prsn('PS00282', 'KAZAL_1').
map_pros_pros_prsn('PS51634', 'CRC').
map_pros_pros_prsn('PS00540', 'FERRITIN_1').
map_pros_pros_prsn('PS51139', 'GTF2I').
map_pros_pros_prsn('PS00320', 'APP_INTRA').
map_pros_pros_prsn('PS01171', 'RIBOSOMAL_L21E').
map_pros_pros_prsn('PS51111', 'REJ').
map_pros_pros_prsn('PS50162', 'RECA_2').
map_pros_pros_prsn('PS50309', 'DC').
map_pros_pros_prsn('PS51819', 'VOC').
map_pros_pros_prsn('PS51203', 'CS').
map_pros_pros_prsn('PS51392', 'KEN').
map_pros_pros_prsn('PS01196', 'PEPT_TRNA_HYDROL_2').
map_pros_pros_prsn('PS00791', 'RECEPTOR_TYR_KIN_V_2').
map_pros_pros_prsn('PS51211', 'VITELLOGENIN').
map_pros_pros_prsn('PS00837', 'ALADH_PNT_2').
map_pros_pros_prsn('PS00378', 'HEXOKINASE_1').
map_pros_pros_prsn('PS00619', 'PTN_MK_1').
map_pros_pros_prsn('PS01082', 'RIBOSOMAL_L7AE').
map_pros_pros_prsn('PS50082', 'WD_REPEATS_2').
map_pros_pros_prsn('PS01182', 'GLYCOSYL_HYDROL_F35').
map_pros_pros_prsn('PS00010', 'ASX_HYDROXYL').
map_pros_pros_prsn('PS51787', 'LON_N').
map_pros_pros_prsn('PS00021', 'KRINGLE_1').
map_pros_pros_prsn('PS00647', 'THYMID_PHOSPHORYLASE').
map_pros_pros_prsn('PS00284', 'SERPIN').
map_pros_pros_prsn('PS50018', 'RAS_GTPASE_ACTIV_2').
map_pros_pros_prsn('PS01334', 'PYRASE_CYS').
map_pros_pros_prsn('PS00207', 'TRANSFERRIN_LIKE_3').
map_pros_pros_prsn('PS00347', 'PARP_ZN_FINGER_1').
map_pros_pros_prsn('PS50904', 'PRELI_MSF1').
map_pros_pros_prsn('PS51830', 'FIIND').
map_pros_pros_prsn('PS00091', 'THYMIDYLATE_SYNTHASE').
map_pros_pros_prsn('PS00106', 'GALACTOKINASE').
map_pros_pros_prsn('PS51533', 'ADD').
map_pros_pros_prsn('PS01289', 'TSC22').
map_pros_pros_prsn('PS01095', 'GH18_1').
map_pros_pros_prsn('PS00677', 'DAO').
map_pros_pros_prsn('PS51158', 'ALPHA_KINASE').
map_pros_pros_prsn('PS00827', 'MARCKS_2').
map_pros_pros_prsn('PS51219', 'DPCK').
map_pros_pros_prsn('PS01155', 'ENDONUCLEASE_III_2').
map_pros_pros_prsn('PS00612', 'OSTEONECTIN_1').
map_pros_pros_prsn('PS00362', 'RIBOSOMAL_S15').
map_pros_pros_prsn('PS51409', 'ARGINASE_2').
map_pros_pros_prsn('PS50867', 'PRE_SET').
map_pros_pros_prsn('PS50848', 'START').
map_pros_pros_prsn('PS51676', 'FF').
map_pros_pros_prsn('PS51150', 'AGOUTI_2').
map_pros_pros_prsn('PS50202', 'MSP').
map_pros_pros_prsn('PS51166', 'CBM20').
map_pros_pros_prsn('PS51192', 'HELICASE_ATP_BIND_1').
map_pros_pros_prsn('PS00046', 'HISTONE_H2A').
map_pros_pros_prsn('PS51382', 'SPX').
map_pros_pros_prsn('PS01052', 'CALPONIN_1').
map_pros_pros_prsn('PS40000', 'DM_1').
map_pros_pros_prsn('PS00892', 'HIT_1').
map_pros_pros_prsn('PS00963', 'RIBOSOMAL_S2_2').
map_pros_pros_prsn('PS50893', 'ABC_TRANSPORTER_2').
map_pros_pros_prsn('PS51183', 'JMJN').
map_pros_pros_prsn('PS51779', 'POTRA').
map_pros_pros_prsn('PS00440', 'ACYLTRANSF_C_2').
map_pros_pros_prsn('PS00606', 'B_KETOACYL_SYNTHASE').
map_pros_pros_prsn('PS51381', 'B9').
map_pros_pros_prsn('PS51011', 'ARID').
map_pros_pros_prsn('PS51236', 'TSP_CTER').
map_pros_pros_prsn('PS51714', 'G_BMS1').
map_pros_pros_prsn('PS01127', 'EF_TS_2').
map_pros_pros_prsn('PS01202', 'MAP_2').
map_pros_pros_prsn('PS51509', 'PHOSPHAGEN_KINASE_N').
map_pros_pros_prsn('PS00830', 'GREAB_2').
map_pros_pros_prsn('PS51328', 'L_LECTIN_LIKE').
map_pros_pros_prsn('PS01027', 'GLYCOSYL_HYDROL_F39').
map_pros_pros_prsn('PS51384', 'FAD_FR').
map_pros_pros_prsn('PS00991', 'CLAT_ADAPTOR_M_2').
map_pros_pros_prsn('PS00599', 'AA_TRANSFER_CLASS_2').
map_pros_pros_prsn('PS50275', 'SAC').
map_pros_pros_prsn('PS00023', 'FN2_1').
map_pros_pros_prsn('PS00674', 'AAA').
map_pros_pros_prsn('PS00965', 'PMI_I_1').
map_pros_pros_prsn('PS51375', 'PPR').
map_pros_pros_prsn('PS50181', 'FBOX').
map_pros_pros_prsn('PS00066', 'HMG_COA_REDUCTASE_1').
map_pros_pros_prsn('PS00518', 'ZF_RING_1').
map_pros_pros_prsn('PS01189', 'RIBOSOMAL_S12E').
map_pros_pros_prsn('PS01285', 'FA58C_1').
map_pros_pros_prsn('PS00355', 'HMG14_17').
map_pros_pros_prsn('PS00152', 'ATPASE_ALPHA_BETA').
map_pros_pros_prsn('PS50963', 'LINK_2').
map_pros_pros_prsn('PS51188', 'ZF_CR').
map_pros_pros_prsn('PS01209', 'LDLRA_1').
map_pros_pros_prsn('PS51796', 'MSS4').
map_pros_pros_prsn('PS00359', 'RIBOSOMAL_L11').
map_pros_pros_prsn('PS00095', 'C5_MTASE_2').
map_pros_pros_prsn('PS01278', 'MTTASE_RADICAL').
map_pros_pros_prsn('PS50918', 'WWE').
map_pros_pros_prsn('PS01203', 'BTG_2').
map_pros_pros_prsn('PS01322', 'PHOSPHOTRIESTERASE_1').
map_pros_pros_prsn('PS51322', 'UEV').
map_pros_pros_prsn('PS00111', 'PGLYCERATE_KINASE').
map_pros_pros_prsn('PS01206', 'ASC').
map_pros_pros_prsn('PS00667', 'COMPLEX1_ND1_1').
map_pros_pros_prsn('PS51808', 'CHCH').
map_pros_pros_prsn('PS00993', 'RIBOSOMAL_L30E_2').
map_pros_pros_prsn('PS50137', 'DS_RBD').
map_pros_pros_prsn('PS00211', 'ABC_TRANSPORTER_1').
map_pros_pros_prsn('PS00376', 'ADOMET_SYNTHASE_1').
map_pros_pros_prsn('PS50908', 'RWD').
map_pros_pros_prsn('PS51613', 'SAM_MT_RRMJ').
map_pros_pros_prsn('PS00463', 'ZN2_CY6_FUNGAL_1').
map_pros_pros_prsn('PS51377', 'KIND').
map_pros_pros_prsn('PS01058', 'SAICAR_SYNTHETASE_2').
map_pros_pros_prsn('PS01111', 'RNA_POL_K_14KD').
map_pros_pros_prsn('PS00752', 'XPA_1').
map_pros_pros_prsn('PS50968', 'BIOTINYL_LIPOYL').
map_pros_pros_prsn('PS51545', 'PIK_HELICAL').
map_pros_pros_prsn('PS51462', 'NUDIX').
map_pros_pros_prsn('PS01216', 'SUCCINYL_COA_LIG_1').
map_pros_pros_prsn('PS01353', 'HEMATOPO_REC_L_F2').
map_pros_pros_prsn('PS00979', 'G_PROTEIN_RECEP_F3_1').
map_pros_pros_prsn('PS00541', 'TP1').
map_pros_pros_prsn('PS01004', 'MYELIN_PLP_2').
map_pros_pros_prsn('PS50209', 'CARD').
map_pros_pros_prsn('PS50164', 'GIY_YIG').
map_pros_pros_prsn('PS00915', 'PI3_4_KINASE_1').
map_pros_pros_prsn('PS50939', 'CYTOCHROME_B561').
map_pros_pros_prsn('PS01191', 'RIBOSOMAL_S3AE').
map_pros_pros_prsn('PS00175', 'PG_MUTASE').
map_pros_pros_prsn('PS01267', 'UPF0023').
map_pros_pros_prsn('PS50942', 'ENTH').
map_pros_pros_prsn('PS00399', 'SUCCINYL_COA_LIG_2').
map_pros_pros_prsn('PS51487', 'NBD').
map_pros_pros_prsn('PS00786', '5_NUCLEOTIDASE_2').
map_pros_pros_prsn('PS00987', 'PTPS_1').
map_pros_pros_prsn('PS00581', 'CLATHRIN_LIGHT_CHN_2').
map_pros_pros_prsn('PS00866', 'CPSASE_1').
map_pros_pros_prsn('PS00624', 'GMC_OXRED_2').
map_pros_pros_prsn('PS51002', 'CYTB_NTER').
map_pros_pros_prsn('PS51416', 'MIB_HERC2').
map_pros_pros_prsn('PS51477', 'PAH').
map_pros_pros_prsn('PS50142', 'RNASE_3_2').
map_pros_pros_prsn('PS00907', 'UROD_2').
map_pros_pros_prsn('PS51421', 'RAS').
map_pros_pros_prsn('PS51285', 'AGC_KINASE_CTER').
map_pros_pros_prsn('PS00034', 'PAIRED_1').
map_pros_pros_prsn('PS00237', 'G_PROTEIN_RECEP_F1_1').
map_pros_pros_prsn('PS00989', 'CLAT_ADAPTOR_S').
map_pros_pros_prsn('PS50071', 'HOMEOBOX_2').
map_pros_pros_prsn('PS50912', 'EAR').
map_pros_pros_prsn('PS51864', 'ASTACIN').
map_pros_pros_prsn('PS51804', 'ZF_C2HC_LYAR').
map_pros_pros_prsn('PS00373', 'GART').
map_pros_pros_prsn('PS50024', 'SEA').
map_pros_pros_prsn('PS01304', 'UBIH').
map_pros_pros_prsn('PS00348', 'P53').
map_pros_pros_prsn('PS00377', 'ADOMET_SYNTHASE_2').
map_pros_pros_prsn('PS51729', 'GNAT_YJDJ').
map_pros_pros_prsn('PS50262', 'G_PROTEIN_RECEP_F1_2').
map_pros_pros_prsn('PS50263', 'CN_HYDROLASE').
map_pros_pros_prsn('PS01300', 'RECR').
map_pros_pros_prsn('PS00690', 'DEAH_ATP_HELICASE').
map_pros_pros_prsn('PS51182', 'C2_TENSIN').
map_pros_pros_prsn('PS00254', 'INTERLEUKIN_6').
map_pros_pros_prsn('PS00227', 'TUBULIN').
map_pros_pros_prsn('PS00737', 'THIOLASE_2').
map_pros_pros_prsn('PS50250', 'PCI').
map_pros_pros_prsn('PS50330', 'UIM').
map_pros_pros_prsn('PS00444', 'POLYPRENYL_SYNTHASE_2').
map_pros_pros_prsn('PS00420', 'SRCR_1').
map_pros_pros_prsn('PS00191', 'CYTOCHROME_B5_1').
map_pros_pros_prsn('PS01177', 'ANAPHYLATOXIN_1').
map_pros_pros_prsn('PS51748', 'HEXOKINASE_2').
map_pros_pros_prsn('PS00139', 'THIOL_PROTEASE_CYS').
map_pros_pros_prsn('PS51255', 'ADPK').
map_pros_pros_prsn('PS51424', 'ROC').
map_pros_pros_prsn('PS01238', 'GDA1_CD39_NTPASE').
map_pros_pros_prsn('PS51090', 'CORTACTIN').
map_pros_pros_prsn('PS00391', 'ATPASE_NA_K_BETA_2').
map_pros_pros_prsn('PS51597', 'SAM_HNMT').
map_pros_pros_prsn('PS51491', 'TAU_MAP_2').
map_pros_pros_prsn('PS51802', 'ZF_CCHHC').
map_pros_pros_prsn('PS51006', 'PABS_2').
map_pros_pros_prsn('PS51402', 'CATALASE_3').
map_pros_pros_prsn('PS00141', 'ASP_PROTEASE').
map_pros_pros_prsn('PS01190', 'RIBOSOMAL_L36E').
map_pros_pros_prsn('PS01262', 'IF1A').
map_pros_pros_prsn('PS00850', 'GLY_RADICAL_1').
map_pros_pros_prsn('PS50010', 'DH_2').
map_pros_pros_prsn('PS01067', 'SECE_SEC61G').
map_pros_pros_prsn('PS00539', 'PYROKININ').
map_pros_pros_prsn('PS51573', 'SAM_MT43_SUVAR39_1').
map_pros_pros_prsn('PS01252', 'OPIOIDS_PRECURSOR').
map_pros_pros_prsn('PS51091', 'FN1_2').
map_pros_pros_prsn('PS51401', 'CHORD').
map_pros_pros_prsn('PS51827', 'XTBD').
map_pros_pros_prsn('PS00472', 'SMALL_CYTOKINES_CC').
map_pros_pros_prsn('PS50166', 'IMPORTIN_B_NT').
map_pros_pros_prsn('PS00344', 'GATA_ZN_FINGER_1').
map_pros_pros_prsn('PS51038', 'BAH').
map_pros_pros_prsn('PS01248', 'EGF_LAM_1').
map_pros_pros_prsn('PS00630', 'IMP_2').
map_pros_pros_prsn('PS50855', 'COX1').
map_pros_pros_prsn('PS01194', 'RIBOSOMAL_L15E').
map_pros_pros_prsn('PS00740', 'MAM_1').
map_pros_pros_prsn('PS00230', 'MAP1B_NEURAXIN').
map_pros_pros_prsn('PS51330', 'DHFR_2').
map_pros_pros_prsn('PS51678', 'SAM_MT_PRMT').
map_pros_pros_prsn('PS50828', 'SMR').
map_pros_pros_prsn('PS00939', 'RIBOSOMAL_L1E').
map_pros_pros_prsn('PS01175', 'RIBONUCLEASE_II').
map_pros_pros_prsn('PS50810', 'FRATAXIN_2').
map_pros_pros_prsn('PS00311', 'LAMP_2').
map_pros_pros_prsn('PS00880', 'ACB_1').
map_pros_pros_prsn('PS01101', 'CK2_BETA').
map_pros_pros_prsn('PS00484', 'THYROGLOBULIN_1_1').
map_pros_pros_prsn('PS51057', 'PAIRED_2').
map_pros_pros_prsn('PS00967', 'NMU').
map_pros_pros_prsn('PS50203', 'CALPAIN_CAT').
map_pros_pros_prsn('PS00886', 'ILVD_EDD_1').
map_pros_pros_prsn('PS50279', 'BPTI_KUNITZ_2').
map_pros_pros_prsn('PS50837', 'NACHT').
map_pros_pros_prsn('PS01131', 'RRNA_A_DIMETH').
map_pros_pros_prsn('PS50967', 'HRDC').
map_pros_pros_prsn('PS01217', 'SUCCINYL_COA_LIG_3').
map_pros_pros_prsn('PS50900', 'PLAC').
map_pros_pros_prsn('PS01305', 'MOAA_NIFB_PQQE').
map_pros_pros_prsn('PS00302', 'IF5A_HYPUSINE').
map_pros_pros_prsn('PS00293', 'PCNA_2').
map_pros_pros_prsn('PS51420', 'RHO').
map_pros_pros_prsn('PS01110', 'RNA_POL_H_23KD').
map_pros_pros_prsn('PS50105', 'SAM_DOMAIN').
map_pros_pros_prsn('PS00905', 'GTP1_OBG').
map_pros_pros_prsn('PS51562', 'RNA_CAP0_MT').
map_pros_pros_prsn('PS51848', 'BMERB').
map_pros_pros_prsn('PS51860', 'REM_1').
map_pros_pros_prsn('PS51289', 'GLG1_C_RICH').
map_pros_pros_prsn('PS50145', 'ZF_TRAF').
map_pros_pros_prsn('PS00560', 'CARBOXYPEPT_SER_HIS').
map_pros_pros_prsn('PS00291', 'PRION_1').
map_pros_pros_prsn('PS50888', 'BHLH').
map_pros_pros_prsn('PS00119', 'PA2_ASP').
map_pros_pros_prsn('PS01352', 'HEMATOPO_REC_L_F1').
map_pros_pros_prsn('PS51425', 'SCD').
map_pros_pros_prsn('PS01212', 'P2X_RECEPTOR').
map_pros_pros_prsn('PS00777', 'GH11_2').
map_pros_pros_prsn('PS50800', 'SAP').
map_pros_pros_prsn('PS00438', 'CATALASE_2').
map_pros_pros_prsn('PS51133', 'ZF_TFIIS_2').
map_pros_pros_prsn('PS00706', 'PRION_2').
map_pros_pros_prsn('PS50192', 'T_SNARE').
map_pros_pros_prsn('PS01024', 'PR55_1').
map_pros_pros_prsn('PS00568', 'MYELIN_P0').
map_pros_pros_prsn('PS51710', 'G_OBG').
map_pros_pros_prsn('PS00700', 'RIBOSOMAL_L6_2').
map_pros_pros_prsn('PS51408', 'TRANSFERRIN_LIKE_4').
map_pros_pros_prsn('PS00424', 'INTERLEUKIN_2').
map_pros_pros_prsn('PS00756', 'SECY_2').
map_pros_pros_prsn('PS50815', 'HORMA').
map_pros_pros_prsn('PS00909', 'MR_MLE_2').
map_pros_pros_prsn('PS00948', 'RIBOSOMAL_S7E').
map_pros_pros_prsn('PS51119', 'TAFH').
map_pros_pros_prsn('PS01184', 'UBIE_2').
map_pros_pros_prsn('PS00911', 'DHODEHASE_1').
map_pros_pros_prsn('PS00253', 'INTERLEUKIN_1').
map_pros_pros_prsn('PS51777', 'RH2').
map_pros_pros_prsn('PS00354', 'HMGI_Y').
map_pros_pros_prsn('PS51906', 'ZF_UBZ2').
map_pros_pros_prsn('PS01073', 'RIBOSOMAL_L24E').
map_pros_pros_prsn('PS50030', 'UBA').
map_pros_pros_prsn('PS00668', 'COMPLEX1_ND1_2').
map_pros_pros_prsn('PS51820', 'PA14').
map_pros_pros_prsn('PS51449', 'MTTASE_N').
map_pros_pros_prsn('PS51081', 'ZF_SIAH').
map_pros_pros_prsn('PS00345', 'ETS_DOMAIN_1').
map_pros_pros_prsn('PS51571', 'SAM_MT43_PR_SET').
map_pros_pros_prsn('PS51831', 'HD').
map_pros_pros_prsn('PS51204', 'HSA').
map_pros_pros_prsn('PS51016', 'MYTH4').
map_pros_pros_prsn('PS51439', 'MENTAL').
map_pros_pros_prsn('PS51447', 'FDX_ACB').
map_pros_pros_prsn('PS00629', 'IMP_1').
map_pros_pros_prsn('PS01288', 'UPF0027').
map_pros_pros_prsn('PS51767', 'PEPTIDASE_A1').
map_pros_pros_prsn('PS50068', 'LDLRA_2').
map_pros_pros_prsn('PS00033', 'ENGRAILED').
map_pros_pros_prsn('PS50138', 'BRCA2_REPEAT').
map_pros_pros_prsn('PS01091', 'TATD_3').
map_pros_pros_prsn('PS00751', 'TCP1_2').
map_pros_pros_prsn('PS01201', 'TUB_2').
map_pros_pros_prsn('PS00941', 'CARBOXYLESTERASE_B_2').
map_pros_pros_prsn('PS01318', 'TSAA_1').
map_pros_pros_prsn('PS00548', 'RIBOSOMAL_S3').
map_pros_pros_prsn('PS01232', 'PNP_UDP_1').
map_pros_pros_prsn('PS00796', '1433_1').
map_pros_pros_prsn('PS50199', 'ZF_RANBP2_2').
map_pros_pros_prsn('PS01172', 'RIBOSOMAL_L44E').
map_pros_pros_prsn('PS51793', 'MIS18').
map_pros_pros_prsn('PS51263', 'ADF_H').
map_pros_pros_prsn('PS01074', 'TERPENE_SYNTHASES').
map_pros_pros_prsn('PS51486', 'REKLES').
map_pros_pros_prsn('PS00408', 'CONNEXINS_2').
map_pros_pros_prsn('PS00374', 'MGMT').
map_pros_pros_prsn('PS00189', 'LIPOYL').
map_pros_pros_prsn('PS00727', 'AP_NUCLEASE_F1_2').
map_pros_pros_prsn('PS00842', 'XPG_2').
map_pros_pros_prsn('PS51518', 'SGF29_C').
map_pros_pros_prsn('PS50146', 'DAGK').
map_pros_pros_prsn('PS00221', 'MIP').
map_pros_pros_prsn('PS00664', 'VINCULIN_2').
map_pros_pros_prsn('PS00219', 'ANION_EXCHANGER_1').
map_pros_pros_prsn('PS01245', 'RIO1').
map_pros_pros_prsn('PS00242', 'INTEGRIN_ALPHA').
map_pros_pros_prsn('PS51125', 'NHL').
map_pros_pros_prsn('PS51789', 'RLR_CTR').
map_pros_pros_prsn('PS51215', 'AWS').
map_pros_pros_prsn('PS00666', 'DHDPS_2').
map_pros_pros_prsn('PS00687', 'ALDEHYDE_DEHYDR_GLU').
map_pros_pros_prsn('PS51082', 'WH2').
map_pros_pros_prsn('PS01284', 'TNASE_2').
map_pros_pros_prsn('PS51565', 'SAM_MT85_SETD3').
map_pros_pros_prsn('PS00838', 'INTERLEUKIN_4_13').
map_pros_pros_prsn('PS01346', 'CLAUDIN').
map_pros_pros_prsn('PS00205', 'TRANSFERRIN_LIKE_1').
map_pros_pros_prsn('PS00480', 'CITRATE_SYNTHASE').
map_pros_pros_prsn('PS00782', 'TFIIB').
map_pros_pros_prsn('PS00351', 'TFIID').
map_pros_pros_prsn('PS50974', 'ADOMET_ACTIVATION').
map_pros_pros_prsn('PS00135', 'TRYPSIN_SER').
map_pros_pros_prsn('PS00938', 'IF3').
map_pros_pros_prsn('PS51020', 'SPONDIN').
map_pros_pros_prsn('PS51704', 'GP_PDE').
map_pros_pros_prsn('PS00947', 'CATHELICIDINS_2').
map_pros_pros_prsn('PS00022', 'EGF_1').
map_pros_pros_prsn('PS51180', 'BRO1').
map_pros_pros_prsn('PS51686', 'SAM_MT_RSMB_NOP').
map_pros_pros_prsn('PS51839', '4FE4S_HC3').
map_pros_pros_prsn('PS00729', 'AP_NUCLEASE_F2_1').
map_pros_pros_prsn('PS00644', 'COMPLEX1_51K_1').
map_pros_pros_prsn('PS00326', 'TROPOMYOSIN').
map_pros_pros_prsn('PS51466', 'PINIT').
map_pros_pros_prsn('PS01345', 'COE').
map_pros_pros_prsn('PS51015', 'YDG').
map_pros_pros_prsn('PS01070', 'NUCLEASE_NON_SPEC').
map_pros_pros_prsn('PS00604', 'SYNAPTOP').
map_pros_pros_prsn('PS00449', 'ATPASE_A').
map_pros_pros_prsn('PS50022', 'FA58C_3').
map_pros_pros_prsn('PS50948', 'PAN').
map_pros_pros_prsn('PS51407', 'LAMP_3').
map_pros_pros_prsn('PS00960', 'BTG_1').
map_pros_pros_prsn('PS00279', 'MACPF_1').
map_pros_pros_prsn('PS00287', 'CYSTATIN').
map_pros_pros_prsn('PS50982', 'MBD').
map_pros_pros_prsn('PS50953', 'KID').
map_pros_pros_prsn('PS00801', 'TRANSKETOLASE_1').
map_pros_pros_prsn('PS01030', 'RNA_POL_M_15KD').
map_pros_pros_prsn('PS50054', 'TYR_PHOSPHATASE_DUAL').
map_pros_pros_prsn('PS50999', 'COX2_TM').
map_pros_pros_prsn('PS50208', 'CASPASE_P20').
map_pros_pros_prsn('PS50191', 'CRAL_TRIO').
map_pros_pros_prsn('PS00226', 'IF_ROD_1').
map_pros_pros_prsn('PS51790', 'MSRB').
map_pros_pros_prsn('PS00288', 'TIMP').
map_pros_pros_prsn('PS51117', 'LAMININ_NTER').
map_pros_pros_prsn('PS00865', 'UBIQUITIN_ACTIVAT_2').
map_pros_pros_prsn('PS51352', 'THIOREDOXIN_2').
map_pros_pros_prsn('PS51659', 'GT23').
map_pros_pros_prsn('PS51666', 'QLQ').
map_pros_pros_prsn('PS51092', 'FN2_2').
map_pros_pros_prsn('PS00559', 'MOLYBDOPTERIN_EUK').
map_pros_pros_prsn('PS51721', 'G_CP').
map_pros_pros_prsn('PS51516', 'SOX_C').
map_pros_pros_prsn('PS00889', 'CNMP_BINDING_2').
map_pros_pros_prsn('PS01214', 'UPF0016').
map_pros_pros_prsn('PS01170', 'RIBOSOMAL_L6E').
map_pros_pros_prsn('PS50065', 'HMG_COA_REDUCTASE_4').
map_pros_pros_prsn('PS50067', 'KINESIN_MOTOR_2').
map_pros_pros_prsn('PS50200', 'RA').
map_pros_pros_prsn('PS51684', 'SAM_MT_TRM5_TYW2').
map_pros_pros_prsn('PS51461', 'NC1_FIB').
map_pros_pros_prsn('PS01293', 'NUDIX_COA').
map_pros_pros_prsn('PS51843', 'NR_LBD').
map_pros_pros_prsn('PS01351', 'MAPK').
map_pros_pros_prsn('PS00966', 'PMI_I_2').
map_pros_pros_prsn('PS00653', 'GLYCOSYL_HYDROL_F1_2').
map_pros_pros_prsn('PS50057', 'FERM_3').
map_pros_pros_prsn('PS00487', 'IMP_DH_GMP_RED').
map_pros_pros_prsn('PS00534', 'FERROCHELATASE').
map_pros_pros_prsn('PS00804', 'CALRETICULIN_2').
map_pros_pros_prsn('PS50175', 'ASP_PROT_RETROV').
map_pros_pros_prsn('PS50970', 'HCY').
map_pros_pros_prsn('PS00303', 'S100_CABP').
map_pros_pros_prsn('PS51070', 'SHD').
map_pros_pros_prsn('PS50013', 'CHROMO_2').
map_pros_pros_prsn('PS50231', 'RICIN_B_LECTIN').
map_pros_pros_prsn('PS51339', 'PPASE_MYOTUBULARIN').
map_pros_pros_prsn('PS51181', 'PPASE_TENSIN').
map_pros_pros_prsn('PS00368', 'RIBORED_SMALL').
map_pros_pros_prsn('PS01270', 'BAND_7').
map_pros_pros_prsn('PS01226', 'HMG_COA_SYNTHASE').
map_pros_pros_prsn('PS51886', 'TLDC').
map_pros_pros_prsn('PS01152', 'HESB').
map_pros_pros_prsn('PS00927', 'TREHALASE_1').
map_pros_pros_prsn('PS50102', 'RRM').
map_pros_pros_prsn('PS51857', 'CSD_2').
map_pros_pros_prsn('PS50814', 'WIF').
map_pros_pros_prsn('PS00934', 'GLYOXALASE_I_1').
map_pros_pros_prsn('PS00264', 'NEUROHYPOPHYS_HORM').
map_pros_pros_prsn('PS51259', 'MHD2').
map_pros_pros_prsn('PS00917', 'ASN_GLN_ASE_2').
map_pros_pros_prsn('PS01000', 'SDH_CYT_1').
map_pros_pros_prsn('PS51706', 'G_ENGB').
map_pros_pros_prsn('PS00763', 'GLUTATHIONE_PEROXID_2').
map_pros_pros_prsn('PS50934', 'SWIRM').
map_pros_pros_prsn('PS00116', 'DNA_POLYMERASE_B').
map_pros_pros_prsn('PS51068', 'FPG_CAT').
map_pros_pros_prsn('PS51292', 'ZF_RING_CH').
map_pros_pros_prsn('PS01282', 'BIR_REPEAT_1').
map_pros_pros_prsn('PS00115', 'RNA_POL_II_REPEAT').
map_pros_pros_prsn('PS00048', 'PROTAMINE_P1').
map_pros_pros_prsn('PS51536', 'TFG').
map_pros_pros_prsn('PS50063', 'BH4_2').
map_pros_pros_prsn('PS51088', 'TEA_2').
map_pros_pros_prsn('PS00187', 'TPP_ENZYMES').
map_pros_pros_prsn('PS50902', 'FLAVODOXIN_LIKE').
map_pros_pros_prsn('PS01065', 'ETF_BETA').
map_pros_pros_prsn('PS00081', 'LIPOXYGENASE_2').
map_pros_pros_prsn('PS01046', 'LON_SER').
map_pros_pros_prsn('PS00353', 'HMG_BOX_1').
map_pros_pros_prsn('PS51309', 'PABC').
map_pros_pros_prsn('PS00914', 'SYNTAXIN').
map_pros_pros_prsn('PS01280', 'GIDA_1').
map_pros_pros_prsn('PS51481', 'DHAK').
map_pros_pros_prsn('PS00973', 'USP_2').
map_pros_pros_prsn('PS01255', 'FETUIN_2').
map_pros_pros_prsn('PS50084', 'KH_TYPE_1').
map_pros_pros_prsn('PS51221', 'TTL').
map_pros_pros_prsn('PS51855', 'MGS').
map_pros_pros_prsn('PS50919', 'MIR').
map_pros_pros_prsn('PS00529', 'RIBOSOMAL_S24E').
map_pros_pros_prsn('PS50240', 'TRYPSIN_DOM').
map_pros_pros_prsn('PS00142', 'ZINC_PROTEASE').
map_pros_pros_prsn('PS00238', 'OPSIN').
map_pros_pros_prsn('PS50060', 'MAM_2').
map_pros_pros_prsn('PS50922', 'TLC').
map_pros_pros_prsn('PS51147', 'PFTA').
map_pros_pros_prsn('PS51225', 'MARVEL').
map_pros_pros_prsn('PS00177', 'TOPOISOMERASE_II').
map_pros_pros_prsn('PS00633', 'BROMODOMAIN_1').
map_pros_pros_prsn('PS50066', 'MADS_BOX_2').
map_pros_pros_prsn('PS51216', 'NEBULIN').
map_pros_pros_prsn('PS01136', 'UPF0034').
map_pros_pros_prsn('PS00505', 'PEPCK_GTP').
map_pros_pros_prsn('PS50954', 'LEM').
map_pros_pros_prsn('PS50032', 'KA1').
map_pros_pros_prsn('PS01126', 'EF_TS_1').
map_pros_pros_prsn('PS00778', 'HIS_ACID_PHOSPHAT_2').
map_pros_pros_prsn('PS50135', 'ZF_ZZ_2').
map_pros_pros_prsn('PS00845', 'CAP_GLY_1').
map_pros_pros_prsn('PS50831', 'SOHO').
map_pros_pros_prsn('PS00733', 'RIBOSOMAL_S26E').
map_pros_pros_prsn('PS00079', 'MULTICOPPER_OXIDASE1').
map_pros_pros_prsn('PS00094', 'C5_MTASE_1').
map_pros_pros_prsn('PS51275', 'PEPTIDASE_C26_GGH').
map_pros_pros_prsn('PS01336', 'ADOMETDC').
map_pros_pros_prsn('PS51910', 'GH18_2').
map_pros_pros_prsn('PS51679', 'SAM_MT_C5').
map_pros_pros_prsn('PS50128', 'SURP').
map_pros_pros_prsn('PS51194', 'HELICASE_CTER').
map_pros_pros_prsn('PS00367', 'BH4_AAA_HYDROXYL_1').
map_pros_pros_prsn('PS50952', 'KIX').
map_pros_pros_prsn('PS50195', 'PX').
map_pros_pros_prsn('PS00616', 'HIS_ACID_PHOSPHAT_1').
map_pros_pros_prsn('PS00976', 'NMT_2').
map_pros_pros_prsn('PS50062', 'BCL2_FAMILY').
map_pros_pros_prsn('PS00817', 'EPO_TPO').
map_pros_pros_prsn('PS01129', 'PSI_RLU').
map_pros_pros_prsn('PS50879', 'RNASE_H').
map_pros_pros_prsn('PS51651', 'DHR_2').
map_pros_pros_prsn('PS51635', 'PNPLA').
map_pros_pros_prsn('PS01222', 'PMP22_2').
map_pros_pros_prsn('PS00180', 'GLNA_1').
map_pros_pros_prsn('PS01016', 'GLYCOPROTEASE').
map_pros_pros_prsn('PS51387', 'FAD_PCMH').
map_pros_pros_prsn('PS01237', 'UPF0028').
map_pros_pros_prsn('PS51376', 'DBB').
map_pros_pros_prsn('PS51600', 'SAM_GNMT').
map_pros_pros_prsn('PS00137', 'SUBTILASE_HIS').
map_pros_pros_prsn('PS50287', 'SRCR_2').
map_pros_pros_prsn('PS00361', 'RIBOSOMAL_S10').
map_pros_pros_prsn('PS00584', 'PFKB_KINASES_2').
map_pros_pros_prsn('PS51716', 'G_IRG').
map_pros_pros_prsn('PS00170', 'CSA_PPIASE_1').
map_pros_pros_prsn('PS51364', 'TB').
map_pros_pros_prsn('PS50880', 'TOPRIM').
map_pros_pros_prsn('PS51852', 'PG1').
map_pros_pros_prsn('PS00545', 'ALDOSE_1_EPIMERASE').
map_pros_pros_prsn('PS01011', 'FOLYLPOLYGLU_SYNT_1').
map_pros_pros_prsn('PS51854', 'CSPG').
map_pros_pros_prsn('PS51469', 'SUN').
map_pros_pros_prsn('PS00133', 'CARBOXYPEPT_ZN_2').
map_pros_pros_prsn('PS00861', 'GALANIN').
map_pros_pros_prsn('PS50860', 'AA_TRNA_LIGASE_II_ALA').
map_pros_pros_prsn('PS01145', 'RIBOSOMAL_L34E').
map_pros_pros_prsn('PS01207', 'GLYPICAN').
map_pros_pros_prsn('PS51007', 'CYTC').
map_pros_pros_prsn('PS00252', 'INTERFERON_A_B_D').
map_pros_pros_prsn('PS00649', 'G_PROTEIN_RECEP_F2_1').
map_pros_pros_prsn('PS01161', 'GLC_GALNAC_ISOMERASE').
map_pros_pros_prsn('PS50061', 'ETS_DOMAIN_3').
map_pros_pros_prsn('PS51770', 'HOTDOG_ACOT').
map_pros_pros_prsn('PS01144', 'RIBOSOMAL_L31E').
map_pros_pros_prsn('PS51232', 'GBD_FH3').
map_pros_pros_prsn('PS51505', 'SCA7').
map_pros_pros_prsn('PS51359', 'COX5B_2').
map_pros_pros_prsn('PS00427', 'DISINTEGRIN_1').
map_pros_pros_prsn('PS51757', 'TH1').
map_pros_pros_prsn('PS00620', 'PTN_MK_2').
map_pros_pros_prsn('PS50207', 'CASPASE_P10').
map_pros_pros_prsn('PS00868', 'CYS_MET_METAB_PP').
map_pros_pros_prsn('PS51440', 'TIM_2').
map_pros_pros_prsn('PS50152', '25A_SYNTH_3').
map_pros_pros_prsn('PS00474', 'RIBOSOMAL_L3').
map_pros_pros_prsn('PS51627', 'SAM_MT_TRM11').
map_pros_pros_prsn('PS51715', 'G_GB1_RHD3').
map_pros_pros_prsn('PS50156', 'SSD').
map_pros_pros_prsn('PS01168', 'RIBOSOMAL_S27E').
map_pros_pros_prsn('PS00711', 'LIPOXYGENASE_1').
map_pros_pros_prsn('PS51624', 'SAM_MT_TRMH_2').
map_pros_pros_prsn('PS01354', 'HEMATOPO_REC_L_F3').
map_pros_pros_prsn('PS01071', 'GRPE').
map_pros_pros_prsn('PS00605', 'ATPASE_C').
map_pros_pros_prsn('PS00214', 'FABP').
map_pros_pros_prsn('PS00381', 'CLP_PROTEASE_SER').
map_pros_pros_prsn('PS00486', 'DNA_MISMATCH_REPAIR_2').
map_pros_pros_prsn('PS50033', 'UBX').
map_pros_pros_prsn('PS00390', 'ATPASE_NA_K_BETA_1').
map_pros_pros_prsn('PS00341', 'SURFACT_PALMITOYL').
map_pros_pros_prsn('PS00222', 'IGFBP_N_1').
map_pros_pros_prsn('PS00767', 'THF_DHG_CYH_2').
map_pros_pros_prsn('PS00476', 'FATTY_ACID_DESATUR_1').
map_pros_pros_prsn('PS00266', 'SOMATOTROPIN_1').
map_pros_pros_prsn('PS51472', 'RRM_NUP35').
map_pros_pros_prsn('PS51464', 'SIS').
map_pros_pros_prsn('PS00434', 'HSF_DOMAIN').
map_pros_pros_prsn('PS00930', 'RDS_ROM1').
map_pros_pros_prsn('PS00623', 'GMC_OXRED_1').
map_pros_pros_prsn('PS50227', 'G_PROTEIN_RECEP_F2_3').
map_pros_pros_prsn('PS51845', 'PDEASE_I_2').
map_pros_pros_prsn('PS01337', 'ODC_AZ').
map_pros_pros_prsn('PS50268', 'CADHERIN_2').
map_pros_pros_prsn('PS51471', 'FE2OG_OXY').
map_pros_pros_prsn('PS00210', 'HEMOCYANIN_2').
map_pros_pros_prsn('PS51121', 'NTA').
map_pros_pros_prsn('PS01200', 'TUB_1').
map_pros_pros_prsn('PS50104', 'TIR').
map_pros_pros_prsn('PS00047', 'HISTONE_H4').
map_pros_pros_prsn('PS51394', 'PFU').
map_pros_pros_prsn('PS51403', 'NC1_IV').
map_pros_pros_prsn('PS00493', 'CLUSTERIN_2').
map_pros_pros_prsn('PS51120', 'LDLRB').
map_pros_pros_prsn('PS51210', 'PLA2C').
map_pros_pros_prsn('PS51154', 'MACRO').
map_pros_pros_prsn('PS00790', 'RECEPTOR_TYR_KIN_V_1').
map_pros_pros_prsn('PS00821', 'CYTO_HEME_LYASE_1').
map_pros_pros_prsn('PS01017', 'STEROL_REDUCT_1').
map_pros_pros_prsn('PS50163', 'RECA_3').
map_pros_pros_prsn('PS01299', 'EPHRIN_RBD_1').
map_pros_pros_prsn('PS00608', 'GLYCOSYL_HYDROL_F2_2').
map_pros_pros_prsn('PS51727', 'CBP_P300_HAT').
map_pros_pros_prsn('PS51846', 'CNNM').
map_pros_pros_prsn('PS51476', 'PROTEASOME_BETA_2').
map_pros_pros_prsn('PS50049', 'TNF_2').
map_pros_pros_prsn('PS00641', 'COMPLEX1_75K_1').
map_pros_pros_prsn('PS00464', 'RIBOSOMAL_L22').
map_pros_pros_prsn('PS50836', 'DOMON').
map_pros_pros_prsn('PS51385', 'YJEF_N').
map_pros_pros_prsn('PS51061', 'R3H').
map_pros_pros_prsn('PS50910', 'HEPN').
map_pros_pros_prsn('PS51553', 'GMPS_ATP_PPASE').
map_pros_pros_prsn('PS00412', 'NEUROMODULIN_1').
map_pros_pros_prsn('PS00898', 'EPENDYMIN_1').
map_pros_pros_prsn('PS50253', 'COX3').
map_pros_pros_prsn('PS51332', 'B12_BINDING').
map_pros_pros_prsn('PS50076', 'DNAJ_2').
map_pros_pros_prsn('PS00640', 'THIOL_PROTEASE_ASN').
map_pros_pros_prsn('PS01228', 'COF_1').
map_pros_pros_prsn('PS50177', 'NTF2_DOMAIN').
map_pros_pros_prsn('PS51302', 'SIM_C').
map_pros_pros_prsn('PS51681', 'SAM_MT_NNMT_PNMT_TEMT').
map_pros_pros_prsn('PS00509', 'RAS_GTPASE_ACTIV_1').
map_pros_pros_prsn('PS50866', 'GOLD').
map_pros_pros_prsn('PS00943', 'UBIA').
map_pros_pros_prsn('PS51867', 'ZF_RING_GID').
map_pros_pros_prsn('PS51054', 'ORANGE').
map_pros_pros_prsn('PS00298', 'HSP90').
map_pros_pros_prsn('PS01003', 'TCTP_2').
map_pros_pros_prsn('PS60024', 'AGOUTI_1').
map_pros_pros_prsn('PS00154', 'ATPASE_E1_E2').
map_pros_pros_prsn('PS51365', 'RENAL_DIPEPTIDASE_2').
map_pros_pros_prsn('PS00658', 'FORK_HEAD_2').
map_pros_pros_prsn('PS00854', 'PROTEASOME_BETA_1').
map_pros_pros_prsn('PS00318', 'HMG_COA_REDUCTASE_2').
map_pros_pros_prsn('PS51836', 'DENN_FNIP12').
map_pros_pros_prsn('PS51231', 'DAD').
map_pros_pros_prsn('PS50115', 'ARFGAP').
map_pros_pros_prsn('PS00957', 'NAD_G3PDH').
map_pros_pros_prsn('PS51112', 'AMMECR1').
map_pros_pros_prsn('PS00714', 'NA_DICARBOXYL_SYMP_2').
map_pros_pros_prsn('PS00815', 'AIPM_HOMOCIT_SYNTH_1').
map_pros_pros_prsn('PS51699', 'SEA_DG').
map_pros_pros_prsn('PS00123', 'ALKALINE_PHOSPHATASE').
map_pros_pros_prsn('PS00643', 'COMPLEX1_75K_3').
map_pros_pros_prsn('PS50802', 'OTU').
map_pros_pros_prsn('PS50969', 'FCP1').
map_pros_pros_prsn('PS51707', 'CYTH').
map_pros_pros_prsn('PS50106', 'PDZ').
map_pros_pros_prsn('PS51363', 'W2').
map_pros_pros_prsn('PS50276', 'PANCREATIC_HORMONE_2').
map_pros_pros_prsn('PS51354', 'GLUTAREDOXIN_2').
map_pros_pros_prsn('PS00984', 'UROTENSIN_II').
map_pros_pros_prsn('PS51049', 'KASH').
map_pros_pros_prsn('PS00513', 'ADENYLOSUCCIN_SYN_2').
map_pros_pros_prsn('PS51062', 'RUNT').
map_pros_pros_prsn('PS51165', 'THUMP').
map_pros_pros_prsn('PS01054', 'TRANSALDOLASE_1').
map_pros_pros_prsn('PS50172', 'BRCT').
map_pros_pros_prsn('PS01259', 'BH3').
map_pros_pros_prsn('PS00572', 'GLYCOSYL_HYDROL_F1_1').
map_pros_pros_prsn('PS00622', 'HTH_LUXR_1').
map_pros_pros_prsn('PS51278', 'GATASE_TYPE_2').
map_pros_pros_prsn('PS00276', 'CHANNEL_COLICIN').
map_pros_pros_prsn('PS51435', 'AP_NUCLEASE_F1_4').
map_pros_pros_prsn('PS51160', 'ACYLPHOSPHATASE_3').
map_pros_pros_prsn('PS50132', 'RGS').
map_pros_pros_prsn('PS51803', 'ZF_C2HC_RNF').
map_pros_pros_prsn('PS50808', 'ZF_BED').
map_pros_pros_prsn('PS00524', 'SMB_1').
map_pros_pros_prsn('PS01204', 'REL_1').
map_pros_pros_prsn('PS51570', 'SAM_MT43_SUVAR420_2').
map_pros_pros_prsn('PS51344', 'HTH_TFE_IIE').
map_pros_pros_prsn('PS51726', 'MYST_HAT').
map_pros_pros_prsn('PS50059', 'FKBP_PPIASE').
map_pros_pros_prsn('PS01100', 'NNMT_PNMT_TEMT').
map_pros_pros_prsn('PS51752', 'JACALIN_LECTIN').
map_pros_pros_prsn('PS50890', 'PUA').
map_pros_pros_prsn('PS00250', 'TGF_BETA_1').
map_pros_pros_prsn('PS51161', 'ATP_CONE').
map_pros_pros_prsn('PS00379', 'CDP_ALCOHOL_P_TRANSF').
map_pros_pros_prsn('PS51880', 'TGS').
map_pros_pros_prsn('PS50151', 'UVR').
map_pros_pros_prsn('PS51720', 'G_AIG1').
map_pros_pros_prsn('PS51065', 'NHR').
map_pros_pros_prsn('PS00446', 'RNA_POL_D_30KD').
map_pros_pros_prsn('PS00978', 'FAD_G3PDH_2').
map_pros_pros_prsn('PS50040', 'EF1G_C').
map_pros_pros_prsn('PS51507', 'IRF_2').
map_pros_pros_prsn('PS01244', 'ACONITASE_2').
map_pros_pros_prsn('PS00959', 'HISTONE_H3_2').
map_pros_pros_prsn('PS00990', 'CLAT_ADAPTOR_M_1').
map_pros_pros_prsn('PS01330', 'PABS_1').
map_pros_pros_prsn('PS50236', 'CHCR').
map_pros_pros_prsn('PS50892', 'V_SNARE').
map_pros_pros_prsn('PS51362', 'TGF_BETA_2').
map_pros_pros_prsn('PS50194', 'FILAMIN_REPEAT').
map_pros_pros_prsn('PS51599', 'SAM_PEMT_PEM2').
map_pros_pros_prsn('PS00228', 'TUBULIN_B_AUTOREG').
map_pros_pros_prsn('PS00036', 'BZIP_BASIC').
map_pros_pros_prsn('PS51337', 'B12_BINDING_NTER').
map_pros_pros_prsn('PS51695', 'SEDOLISIN').
map_pros_pros_prsn('PS51042', 'CUT').
map_pros_pros_prsn('PS51650', 'DHR_1').
map_pros_pros_prsn('PS51224', 'MVP').
map_pros_pros_prsn('PS00488', 'PAL_HISTIDASE').
map_pros_pros_prsn('PS51286', 'RAP').
map_pros_pros_prsn('PS00400', 'LBP_BPI_CETP').
map_pros_pros_prsn('PS51859', 'RHO_BD').
map_pros_pros_prsn('PS00255', 'INTERLEUKIN_7_9').
map_pros_pros_prsn('PS01057', 'SAICAR_SYNTHETASE_1').
map_pros_pros_prsn('PS51865', 'PDZ_GRASP').
map_pros_pros_prsn('PS01088', 'CAP_1').
map_pros_pros_prsn('PS50125', 'GUANYLATE_CYCLASE_2').
map_pros_pros_prsn('PS01085', 'RIBUL_P_3_EPIMER_1').
map_pros_pros_prsn('PS51041', 'EMI').
map_pros_pros_prsn('PS00053', 'RIBOSOMAL_S8').
map_pros_pros_prsn('PS51024', 'ZF_FCS').
map_pros_pros_prsn('PS01080', 'BH1').
map_pros_pros_prsn('PS50823', 'KH_TYPE_2').
map_pros_pros_prsn('PS00593', 'HEME_OXYGENASE').
map_pros_pros_prsn('PS00084', 'CU2_MONOOXYGENASE_1').
map_pros_pros_prsn('PS60001', 'NOS').
map_pros_pros_prsn('PS51324', 'ERV_ALR').
map_pros_pros_prsn('PS00759', 'ARGE_DAPE_CPG2_2').
map_pros_pros_prsn('PS00176', 'TOPOISOMERASE_I_EUK').
map_pros_pros_prsn('PS00712', 'RIBOSOMAL_S17E').
map_pros_pros_prsn('PS50869', 'BRICHOS').
map_pros_pros_prsn('PS00836', 'ALADH_PNT_1').
map_pros_pros_prsn('PS00435', 'PEROXIDASE_1').
map_pros_pros_prsn('PS01160', 'KINESIN_LIGHT').
map_pros_pros_prsn('PS51818', 'HOMEO_PROSPERO').
map_pros_pros_prsn('PS00489', 'RNA_POL_PHAGE_2').
map_pros_pros_prsn('PS50069', 'CULLIN_2').
map_pros_pros_prsn('PS50821', 'PAZ').
map_pros_pros_prsn('PS01112', 'RNA_POL_N_8KD').
map_pros_pros_prsn('PS50072', 'CSA_PPIASE_2').
map_pros_pros_prsn('PS51212', 'WSC').
map_pros_pros_prsn('PS51668', 'TSAA_2').
map_pros_pros_prsn('PS01132', 'ACTINS_ACT_LIKE').
map_pros_pros_prsn('PS50292', 'PEROXIDASE_3').
map_pros_pros_prsn('PS50935', 'SSB').
map_pros_pros_prsn('PS50267', 'NA_NEUROTRAN_SYMP_3').
map_pros_pros_prsn('PS50261', 'G_PROTEIN_RECEP_F2_4').
map_pros_pros_prsn('PS51113', 'ZF_BTK').
map_pros_pros_prsn('PS01186', 'EGF_2').
map_pros_pros_prsn('PS00430', 'TONB_DEPENDENT_REC_1').
map_pros_pros_prsn('PS00632', 'RIBOSOMAL_S4').
map_pros_pros_prsn('PS00884', 'OSTEOPONTIN').
map_pros_pros_prsn('PS00229', 'TAU_MAP_1').
map_pros_pros_prsn('PS51456', 'MYOSIN_MOTOR').
map_pros_pros_prsn('PS00113', 'ADENYLATE_KINASE').
map_pros_pros_prsn('PS51801', 'ZF_CCHC_NOA').
map_pros_pros_prsn('PS00181', 'GLNA_ATP').
map_pros_pros_prsn('PS50951', 'SARAH').
map_pros_pros_prsn('PS00995', 'TCP1_3').
map_pros_pros_prsn('PS00437', 'CATALASE_1').
map_pros_pros_prsn('PS01098', 'LIPASE_GDSL_SER').
map_pros_pros_prsn('PS00080', 'MULTICOPPER_OXIDASE2').
map_pros_pros_prsn('PS51883', 'OBG').
map_pros_pros_prsn('PS01009', 'CRISP_1').
map_pros_pros_prsn('PS50984', 'TRUD').
map_pros_pros_prsn('PS00188', 'BIOTIN').
map_pros_pros_prsn('PS51398', 'PAW').
map_pros_pros_prsn('PS51559', 'SAM_RMT2').
map_pros_pros_prsn('PS01047', 'HMA_1').
map_pros_pros_prsn('PS00054', 'RIBOSOMAL_S11').
map_pros_pros_prsn('PS50950', 'ZF_THAP').
map_pros_pros_prsn('PS00064', 'L_LDH').
map_pros_pros_prsn('PS01239', 'DYNEIN_LIGHT_1').
map_pros_pros_prsn('PS00296', 'CHAPERONINS_CPN60').
map_pros_pros_prsn('PS51758', 'LETM1_RBD').
map_pros_pros_prsn('PS51564', 'SAM_ICMT').
map_pros_pros_prsn('PS51683', 'SAM_OMT_II').
map_pros_pros_prsn('PS01086', 'RIBUL_P_3_EPIMER_2').
map_pros_pros_prsn('PS50878', 'RT_POL').
map_pros_pros_prsn('PS51256', 'GS').
map_pros_pros_prsn('PS00460', 'GLUTATHIONE_PEROXID_1').
map_pros_pros_prsn('PS51220', 'NIDO').
map_pros_pros_prsn('PS00685', 'NFYB_HAP3').
map_pros_pros_prsn('PS51379', '4FE4S_FER_2').
map_pros_pros_prsn('PS51321', 'TFIIS_CENTRAL').
map_pros_pros_prsn('PS00097', 'CARBAMOYLTRANSFERASE').
map_pros_pros_prsn('PS50862', 'AA_TRNA_LIGASE_II').
map_pros_pros_prsn('PS00041', 'HTH_ARAC_FAMILY_1').
map_pros_pros_prsn('PS00710', 'PGM_PMM').
map_pros_pros_prsn('PS51019', 'REELIN').
map_pros_pros_prsn('PS50237', 'HECT').
map_pros_pros_prsn('PS51669', '4FE4S_MOW_BIS_MGD').
map_pros_pros_prsn('PS50143', 'BIR_REPEAT_2').
map_pros_pros_prsn('PS51719', 'G_SEPTIN').
map_pros_pros_prsn('PS51269', 'COMM').
map_pros_pros_prsn('PS51577', 'SAM_MT43_SET7').
map_pros_pros_prsn('PS51361', 'TENEURIN_N').
map_pros_pros_prsn('PS51313', 'VPS28_N').
map_pros_pros_prsn('PS01032', 'PPM_1').
map_pros_pros_prsn('PS51873', 'TRIAD').
map_pros_pros_prsn('PS50955', 'LEM_LIKE').
map_pros_pros_prsn('PS00879', 'ODR_DC_2_2').
map_pros_pros_prsn('PS51496', 'CVC').
map_pros_pros_prsn('PS51488', 'KBD').
map_pros_pros_prsn('PS00498', 'TYROSINASE_2').
map_pros_pros_prsn('PS51189', 'FAT').
map_pros_pros_prsn('PS50053', 'UBIQUITIN_2').
map_pros_pros_prsn('PS51037', 'YEATS').
map_pros_pros_prsn('PS50086', 'TBC_RABGAP').
map_pros_pros_prsn('PS00055', 'RIBOSOMAL_S12').
map_pros_pros_prsn('PS00011', 'GLA_1').
map_pros_pros_prsn('PS00223', 'ANNEXIN_1').
map_pros_pros_prsn('PS00797', '1433_2').
map_pros_pros_prsn('PS50008', 'PIPLC_Y_DOMAIN').
map_pros_pros_prsn('PS50404', 'GST_NTER').
map_pros_pros_prsn('PS51410', 'BH4_AAA_HYDROXYL_2').
map_pros_pros_prsn('PS51498', 'MABP').
map_pros_pros_prsn('PS51503', 'HIG1').
map_pros_pros_prsn('PS50005', 'TPR').
map_pros_pros_prsn('PS00530', 'RNASE_T2_1').
map_pros_pros_prsn('PS51228', 'ACB_2').
map_pros_pros_prsn('PS51079', 'MBT').
map_pros_pros_prsn('PS00579', 'RIBOSOMAL_L29').
map_pros_pros_prsn('PS51725', 'ABM').
map_pros_pros_prsn('PS01099', 'COMPLEX1_24K').
map_pros_pros_prsn('PS00766', 'THF_DHG_CYH_1').
map_pros_pros_prsn('PS00798', 'ALDOKETO_REDUCTASE_1').
map_pros_pros_prsn('PS00452', 'GUANYLATE_CYCLASE_1').
map_pros_pros_prsn('PS51145', 'ZU5').
map_pros_pros_prsn('PS00183', 'UBIQUITIN_CONJUGAT_1').
map_pros_pros_prsn('PS50801', 'STAS').
map_pros_pros_prsn('PS01137', 'TATD_1').
map_pros_pros_prsn('PS51207', 'PXA').
map_pros_pros_prsn('PS51526', 'RFX_DBD').
map_pros_pros_prsn('PS00360', 'RIBOSOMAL_S9').
map_pros_pros_prsn('PS51621', 'SAM_MT_RNA_M5U_1').
map_pros_pros_prsn('PS50923', 'SUSHI').
map_pros_pros_prsn('PS50178', 'ZF_FYVE').
map_pros_pros_prsn('PS50271', 'ZF_UBP').
map_pros_pros_prsn('PS01344', 'FRATAXIN_1').
map_pros_pros_prsn('PS51893', 'AKAP_CAM_BD').
map_pros_pros_prsn('PS51892', 'SUBTILASE').
map_pros_pros_prsn('PS01089', 'CAP_2').
map_pros_pros_prsn('PS01254', 'FETUIN_1').
map_pros_pros_prsn('PS00769', 'TRANSTHYRETIN_2').
map_pros_pros_prsn('PS01360', 'ZF_MYND_1').
map_pros_pros_prsn('PS00583', 'PFKB_KINASES_1').
map_pros_pros_prsn('PS00104', 'EPSP_SYNTHASE_1').
map_pros_pros_prsn('PS00117', 'GAL_P_UDP_TRANSF_I').
map_pros_pros_prsn('PS00447', 'DNA_POLYMERASE_A').
map_pros_pros_prsn('PS00358', 'RIBOSOMAL_L5').
map_pros_pros_prsn('PS00012', 'PHOSPHOPANTETHEINE').
map_pros_pros_prsn('PS51316', 'NBPF').
map_pros_pros_prsn('PS00208', 'PLANT_GLOBIN').
map_pros_pros_prsn('PS51908', 'ZF_UBZ4').
map_pros_pros_prsn('PS50173', 'UMUC').
map_pros_pros_prsn('PS00074', 'GLFV_DEHYDROGENASE').
map_pros_pros_prsn('PS00389', 'ATPASE_DELTA').
map_pros_pros_prsn('PS50994', 'INTEGRASE').
map_pros_pros_prsn('PS50009', 'RASGEF_CAT').
map_pros_pros_prsn('PS51076', 'MH2').
map_pros_pros_prsn('PS00580', 'RIBOSOMAL_L32E').
map_pros_pros_prsn('PS51025', 'PWI').
map_pros_pros_prsn('PS00483', 'DIHYDROOROTASE_2').
map_pros_pros_prsn('PS01005', 'FORMATE_NITRITE_TP_1').
map_pros_pros_prsn('PS00411', 'KINESIN_MOTOR_1').
map_pros_pros_prsn('PS50846', 'HMA_2').
map_pros_pros_prsn('PS51786', 'LON_PROTEOLYTIC').
map_pros_pros_prsn('PS01154', 'RNA_POL_L_13KD').
map_pros_pros_prsn('PS51371', 'CBS').
map_pros_pros_prsn('PS50064', 'PARP_ZN_FINGER_2').
map_pros_pros_prsn('PS00992', 'SAA').
map_pros_pros_prsn('PS50206', 'RHODANESE_3').
map_pros_pros_prsn('PS51882', 'G_ALPHA').
map_pros_pros_prsn('PS51136', 'WAC').
map_pros_pros_prsn('PS00928', 'TREHALASE_2').
map_pros_pros_prsn('PS50258', 'LNR').
map_pros_pros_prsn('PS01297', 'FLAP_GST2_LTC4S').
map_pros_pros_prsn('PS51273', 'GATASE_TYPE_1').
map_pros_pros_prsn('PS51115', 'LAMININ_IVA').
map_pros_pros_prsn('PS50212', 'RASGEF_NTER').
map_pros_pros_prsn('PS00089', 'RIBORED_LARGE').
map_pros_pros_prsn('PS00964', 'SYNDECAN').
map_pros_pros_prsn('PS50988', 'TROVE').
map_pros_pros_prsn('PS01022', 'PTR2_1').
map_pros_pros_prsn('PS51703', 'DZF').
map_pros_pros_prsn('PS00768', 'TRANSTHYRETIN_1').
map_pros_pros_prsn('PS01315', 'CDS').
map_pros_pros_prsn('PS51732', 'ASN_GLN_ASE_3').
map_pros_pros_prsn('PS00542', 'COMPLEX1_30K').
map_pros_pros_prsn('PS50856', 'AMOP').
map_pros_pros_prsn('PS51847', 'SMP').
map_pros_pros_prsn('PS50042', 'CNMP_BINDING_3').
map_pros_pros_prsn('PS51723', 'PEPTIDASE_M60').
map_pros_pros_prsn('PS51185', 'WHEP_TRS_2').
map_pros_pros_prsn('PS51475', 'PROTEASOME_ALPHA_2').
map_pros_pros_prsn('PS00198', '4FE4S_FER_1').
map_pros_pros_prsn('PS00109', 'PROTEIN_KINASE_TYR').
map_pros_pros_prsn('PS00151', 'ACYLPHOSPHATASE_2').
map_pros_pros_prsn('PS00526', 'RIBOSOMAL_L19E').
map_pros_pros_prsn('PS00900', 'RNA_POL_PHAGE_1').
map_pros_pros_prsn('PS01077', 'RIBOSOMAL_L37E').
map_pros_pros_prsn('PS00686', 'NFYA_HAP2_1').
map_pros_pros_prsn('PS50961', 'HTH_LA').
map_pros_pros_prsn('PS01310', 'FXYD').
map_pros_pros_prsn('PS01180', 'CUB').
map_pros_pros_prsn('PS00169', 'D_ALA_DEHYDRATASE').
map_pros_pros_prsn('PS00610', 'NA_NEUROTRAN_SYMP_1').
map_pros_pros_prsn('PS00088', 'SOD_MN').
map_pros_pros_prsn('PS00439', 'ACYLTRANSF_C_1').
map_pros_pros_prsn('PS00923', 'ASP_GLU_RACEMASE_1').
map_pros_pros_prsn('PS51525', 'NET').
map_pros_pros_prsn('PS00085', 'CU2_MONOOXYGENASE_2').
map_pros_pros_prsn('PS01159', 'WW_DOMAIN_1').
map_pros_pros_prsn('PS00689', 'GLYCO_HORMONE_BETA_2').
map_pros_pros_prsn('PS00659', 'GLYCOSYL_HYDROL_F5').
map_pros_pros_prsn('PS51834', 'DENN_FLCN_SMCR8').
map_pros_pros_prsn('PS00256', 'AKH').
map_pros_pros_prsn('PS51348', 'GLYCOSYL_HYDROL_F22_2').
map_pros_pros_prsn('PS51470', 'FG_GAP').
map_pros_pros_prsn('PS00251', 'TNF_1').
map_pros_pros_prsn('PS01053', 'ARGINASE_1').
map_pros_pros_prsn('PS51838', 'HDAG').
map_pros_pros_prsn('PS50219', 'CNH').
map_pros_pros_prsn('PS00422', 'GRANINS_1').
map_pros_pros_prsn('PS51885', 'NEPRILYSIN').
map_pros_pros_prsn('PS51529', 'CYSTATIN_FETUIN_A').
map_pros_pros_prsn('PS50078', 'POLO_BOX').
map_pros_pros_prsn('PS50870', 'AH').
map_pros_pros_prsn('PS01251', 'PCNA_1').
map_pros_pros_prsn('PS00723', 'POLYPRENYL_SYNTHASE_1').
map_pros_pros_prsn('PS01176', 'IF2').
map_pros_pros_prsn('PS01260', 'BH4_1').
map_pros_pros_prsn('PS51116', 'LAMININ_IVB').
map_pros_pros_prsn('PS01215', 'MRP').
map_pros_pros_prsn('PS51048', 'SGS').
map_pros_pros_prsn('PS00535', 'COMPLEX1_49K').
map_pros_pros_prsn('PS00825', 'EF1BD_2').
map_pros_pros_prsn('PS00613', 'OSTEONECTIN_2').
map_pros_pros_prsn('PS01242', 'ZF_FPG_1').
map_pros_pros_prsn('PS00702', 'GM_CSF').
map_pros_pros_prsn('PS00231', 'F_ACTIN_CAPPING_BETA').
map_pros_pros_prsn('PS01329', 'COX6A').
map_pros_pros_prsn('PS50031', 'EH').
map_pros_pros_prsn('PS50017', 'DEATH_DOMAIN').
map_pros_pros_prsn('PS51687', 'SAM_MT_RNA_M5U').
map_pros_pros_prsn('PS00077', 'COX1_CUB').
map_pros_pros_prsn('PS50929', 'ABC_TM1F').
map_pros_pros_prsn('PS51551', 'EPHRIN_RBD_2').
map_pros_pros_prsn('PS00027', 'HOMEOBOX_1').
map_pros_pros_prsn('PS00832', '25A_SYNTH_1').
map_pros_pros_prsn('PS00795', 'INVOLUCRIN').
map_pros_pros_prsn('PS51030', 'NUCLEAR_REC_DBD_2').
map_pros_pros_prsn('PS51335', 'ELMO').
map_pros_pros_prsn('PS00280', 'BPTI_KUNITZ_1').
map_pros_pros_prsn('PS01183', 'UBIE_1').
map_pros_pros_prsn('PS00203', 'METALLOTHIONEIN_VRT').
map_pros_pros_prsn('PS00916', 'PI3_4_KINASE_2').
map_pros_pros_prsn('PS00125', 'SER_THR_PHOSPHATASE').
map_pros_pros_prsn('PS50089', 'ZF_RING_2').
map_pros_pros_prsn('PS50221', 'GPS').
map_pros_pros_prsn('PS00470', 'IDH_IMDH').
map_pros_pros_prsn('PS00720', 'RASGEF').
map_pros_pros_prsn('PS00382', 'CLP_PROTEASE_HIS').
map_pros_pros_prsn('PS50134', 'ZF_TAZ').
map_pros_pros_prsn('PS00913', 'ADH_IRON_1').
map_pros_pros_prsn('PS00521', 'P5CR').
map_pros_pros_prsn('PS01306', 'UPF0054').
map_pros_pros_prsn('PS00512', 'ALPHA_GALACTOSIDASE').
map_pros_pros_prsn('PS51414', 'HSR').
map_pros_pros_prsn('PS51448', 'P_TREFOIL_2').
map_pros_pros_prsn('PS50859', 'LONGIN').
map_pros_pros_prsn('PS50926', 'TRAM').
map_pros_pros_prsn('PS50806', 'KRAB_RELATED').
map_pros_pros_prsn('PS51592', 'SAM_MTA70L_2').
map_pros_pros_prsn('PS51733', 'BPL_LPL_CATALYTIC').
map_pros_pros_prsn('PS51036', 'ZF_A20').
map_pros_pros_prsn('PS50015', 'SAP_B').
map_pros_pros_prsn('PS00131', 'CARBOXYPEPT_SER_SER').
map_pros_pros_prsn('PS51778', 'VAST').
map_pros_pros_prsn('PS01078', 'MOCF_BIOSYNTHESIS_1').
map_pros_pros_prsn('PS51319', 'TFIIS_N').
map_pros_pros_prsn('PS50834', 'HIN_200').
map_pros_pros_prsn('PS00783', 'RIBOSOMAL_L13').
map_pros_pros_prsn('PS50283', 'NA_SOLUT_SYMP_3').
map_pros_pros_prsn('PS51058', 'ZF_CXXC').
map_pros_pros_prsn('PS00523', 'SULFATASE_1').
map_pros_pros_prsn('PS51027', 'INTEGRASE_DBD').
map_pros_pros_prsn('PS51891', 'CENP_V_GFA').
map_pros_pros_prsn('PS00933', 'FGGY_KINASES_1').
map_pros_pros_prsn('PS00741', 'DH_1').
map_pros_pros_prsn('PS51360', 'PLUS3').
map_pros_pros_prsn('PS01261', 'UPF0020').
map_pros_pros_prsn('PS01281', 'GIDA_2').
map_pros_pros_prsn('PS01339', 'SURF4').
map_pros_pros_prsn('PS51647', 'CYSTATIN_KININOGEN').
map_pros_pros_prsn('PS00935', 'GLYOXALASE_I_2').
map_pros_pros_prsn('PS50898', 'RBD').
map_pros_pros_prsn('PS51148', 'AXH').
map_pros_pros_prsn('PS50119', 'ZF_BBOX').
map_pros_pros_prsn('PS51438', 'ALBUMIN_2').
map_pros_pros_prsn('PS00465', 'POU_2').
map_pros_pros_prsn('PS50174', 'G_PATCH').
map_pros_pros_prsn('PS01179', 'PID').
map_pros_pros_prsn('PS00522', 'DNA_POLYMERASE_X').
map_pros_pros_prsn('PS50871', 'C1Q').
map_pros_pros_prsn('PS51644', 'HTH_OST').
map_pros_pros_prsn('PS51089', 'HP').
map_pros_pros_prsn('PS50238', 'RHOGAP').
map_pros_pros_prsn('PS51455', 'PIPK').
map_pros_pros_prsn('PS51745', 'PB1').
map_pros_pros_prsn('PS00569', 'MYELIN_MBP').
map_pros_pros_prsn('PS00313', 'SVP_I').
map_pros_pros_prsn('PS00421', 'TM4_1').
map_pros_pros_prsn('PS51417', 'ARF').
map_pros_pros_prsn('PS51282', 'DWNN').
map_pros_pros_prsn('PS00682', 'ZP_1').
map_pros_pros_prsn('PS51296', 'RIESKE').
map_pros_pros_prsn('PS00997', 'G10_1').
map_pros_pros_prsn('PS51844', 'SH3_LIKE').
map_pros_pros_prsn('PS51460', 'GAR').
map_pros_pros_prsn('PS51253', 'HTH_CENPB').
map_pros_pros_prsn('PS00595', 'AA_TRANSFER_CLASS_5').
map_pros_pros_prsn('PS01234', 'GATB').
map_pros_pros_prsn('PS51391', 'CID').
map_pros_pros_prsn('PS00972', 'USP_1').
map_pros_pros_prsn('PS50972', 'PTERIN_BINDING').
map_pros_pros_prsn('PS00926', 'LYSYL_OXIDASE').
map_pros_pros_prsn('PS50225', 'SOCS').
map_pros_pros_prsn('PS50097', 'BTB').
map_pros_pros_prsn('PS51413', 'DBINO').
map_pros_pros_prsn('PS50917', 'SPOC').
map_pros_pros_prsn('PS51122', 'CALPONIN_2').
map_pros_pros_prsn('PS00544', 'METMALONYL_COA_MUTASE').
map_pros_pros_prsn('PS50975', 'ATP_GRASP').
map_pros_pros_prsn('PS00739', 'ADOHCYASE_2').
map_pros_pros_prsn('PS51114', 'FBA').
map_pros_pros_prsn('PS50886', 'TRBD').
map_pros_pros_prsn('PS01018', 'STEROL_REDUCT_2').
map_pros_pros_prsn('PS51457', 'BEN').
map_pros_pros_prsn('PS50139', 'DRADA_REPEAT').
map_pros_pros_prsn('PS00236', 'NEUROTR_ION_CHANNEL').
map_pros_pros_prsn('PS50304', 'TUDOR').
map_pros_pros_prsn('PS00856', 'GUANYLATE_KINASE_1').
map_pros_pros_prsn('PS51450', 'LRR').
map_pros_pros_prsn('PS50858', 'BSD').
map_pros_pros_prsn('PS51294', 'HTH_MYB').
map_pros_pros_prsn('PS01331', 'THYMIDYLATE_KINASE').
map_pros_pros_prsn('PS00300', 'SRP54').
map_pros_pros_prsn('PS50877', 'GOLOCO').
map_pros_pros_prsn('PS01013', 'OSBP').
map_pros_pros_prsn('PS01185', 'CTCK_1').
map_pros_pros_prsn('PS50014', 'BROMODOMAIN_2').
map_pros_pros_prsn('PS51826', 'PSBD').
map_pros_pros_prsn('PS00551', 'MOLYBDOPTERIN_PROK_1').
map_pros_pros_prsn('PS50211', 'DENN').
map_pros_pros_prsn('PS51266', 'ZF_CHY').
map_pros_pros_prsn('PS00528', 'RIBOSOMAL_S4E').
map_pros_pros_prsn('PS00072', 'ACYL_COA_DH_1').
map_pros_pros_prsn('PS51351', 'TFIIE_BETA_C').
map_pros_pros_prsn('PS51262', 'COS').
map_pros_pros_prsn('PS51126', 'DILUTE').
map_pros_pros_prsn('PS01279', 'PCMT').
map_pros_pros_prsn('PS01266', 'ADENYLOSUCCIN_SYN_1').
map_pros_pros_prsn('PS51610', 'SAM_CLNMT').
map_pros_pros_prsn('PS51497', 'UMA').
map_pros_pros_prsn('PS01290', 'ER').
map_pros_pros_prsn('PS01205', 'T4_DEIODINASE').
map_pros_pros_prsn('PS51532', 'PITH').
map_pros_pros_prsn('PS51614', 'SAM_MT_ADRIFT').
map_pros_pros_prsn('PS50986', 'MANSC').
map_pros_pros_prsn('PS50144', 'MATH').
map_pros_pros_prsn('PS50085', 'RAPGAP').
map_pros_pros_prsn('PS00130', 'U_DNA_GLYCOSYLASE').
map_pros_pros_prsn('PS50127', 'UBIQUITIN_CONJUGAT_2').
map_pros_pros_prsn('PS00102', 'PHOSPHORYLASE').
map_pros_pros_prsn('PS50259', 'G_PROTEIN_RECEP_F3_4').
map_pros_pros_prsn('PS01021', 'COPROGEN_OXIDASE').
map_pros_pros_prsn('PS01108', 'RIBOSOMAL_L24').
map_pros_pros_prsn('PS51179', 'POU_3').
map_pros_pros_prsn('PS51465', 'KAZAL_2').
map_pros_pros_prsn('PS51517', 'NDT80').
map_pros_pros_prsn('PS51792', 'YIPPEE').
map_pros_pros_prsn('PS51051', 'DSL').
map_pros_pros_prsn('PS51640', 'MRG').
map_pros_pros_prsn('PS00024', 'HEMOPEXIN').
map_pros_pros_prsn('PS51897', 'ANNEXIN_2').
map_pros_pros_prsn('PS51837', 'LITAF').
map_pros_pros_prsn('PS00799', 'GRANULINS').
map_pros_pros_prsn('PS00118', 'PA2_HIS').
map_pros_pros_prsn('PS00591', 'GH10_1').
map_pros_pros_prsn('PS51663', 'STATHMIN_3').
map_pros_pros_prsn('PS00877', 'IDO_2').
map_pros_pros_prsn('PS51765', 'ZF_RAG1').
map_pros_pros_prsn('PS51265', 'ZF_DBF4').
map_pros_pros_prsn('PS50822', 'PIWI').
map_pros_pros_prsn('PS50113', 'PAC').
map_pros_pros_prsn('PS00646', 'RIBOSOMAL_S13_1').
map_pros_pros_prsn('PS00671', 'D_2_HYDROXYACID_DH_3').
map_pros_pros_prsn('PS51055', 'ITAM_1').
map_pros_pros_prsn('PS00392', 'DDC_GAD_HDC_YDC').
map_pros_pros_prsn('PS00946', 'CATHELICIDINS_1').
map_pros_pros_prsn('PS00112', 'PHOSPHAGEN_KINASE').
map_pros_pros_prsn('PS00073', 'ACYL_COA_DH_2').
map_pros_pros_prsn('PS51828', 'PTX_2').
map_pros_pros_prsn('PS51193', 'HELICASE_ATP_BIND_2').
map_pros_pros_prsn('PS00977', 'FAD_G3PDH_1').
map_pros_pros_prsn('PS50215', 'ADAM_MEPRO').
map_pros_pros_prsn('PS01106', 'RIBOSOMAL_L18E').
map_pros_pros_prsn('PS00035', 'POU_1').
map_pros_pros_prsn('PS00375', 'UDPGT').
map_pros_pros_prsn('PS01274', 'COA_TRANSF_2').
map_pros_pros_prsn('PS01187', 'EGF_CA').
map_pros_pros_prsn('PS50190', 'SEC7').
map_pros_pros_prsn('PS50841', 'DIX').
map_pros_pros_prsn('PS00265', 'PANCREATIC_HORMONE_1').
map_pros_pros_prsn('PS01287', 'RTC').
map_pros_pros_prsn('PS00312', 'GLYCOPHORIN_A').
map_pros_pros_prsn('PS00216', 'SUGAR_TRANSPORT_1').
map_pros_pros_prsn('PS00719', 'GLYCOSYL_HYDROL_F2_1').
map_pros_pros_prsn('PS01233', 'UROCANASE').
map_pros_pros_prsn('PS00657', 'FORK_HEAD_1').
map_pros_pros_prsn('PS01193', 'RIBOSOMAL_S8E').
map_pros_pros_prsn('PS51783', 'PH_BEACH').
map_pros_pros_prsn('PS51544', 'PI3K_ABD').
map_pros_pros_prsn('PS01031', 'SHSP').
map_pros_pros_prsn('PS00126', 'PDEASE_I_1').
map_pros_pros_prsn('PS51490', 'KHA').
map_pros_pros_prsn('PS00078', 'COX2').
map_pros_pros_prsn('PS51406', 'FIBRINOGEN_C_2').
map_pros_pros_prsn('PS51511', 'FIP_RBD').
map_pros_pros_prsn('PS00971', 'TP2_2').
map_pros_pros_prsn('PS00748', 'F_ACTIN_CAPPING_A_1').
map_pros_pros_prsn('PS01272', 'GCKR').
map_pros_pros_prsn('PS00414', 'PROFILIN').
map_pros_pros_prsn('PS00445', 'FGGY_KINASES_2').
map_pros_pros_prsn('PS50876', 'ZF_INTEGRASE').
map_pros_pros_prsn('PS00983', 'LY6_UPAR').
map_pros_pros_prsn('PS51747', 'CYT_DCMP_DEAMINASES_2').
map_pros_pros_prsn('PS50889', 'S4').
map_pros_pros_prsn('PS51626', 'SAM_MT_TRM1').
map_pros_pros_prsn('PS51682', 'SAM_OMT_I').
map_pros_pros_prsn('PS50112', 'PAS').
map_pros_pros_prsn('PS50303', 'PUM_HD').
map_pros_pros_prsn('PS00164', 'ENOLASE').
map_pros_pros_prsn('PS51501', 'ZF_DNL').
map_pros_pros_prsn('PS51434', 'NUP_C').
map_pros_pros_prsn('PS51811', 'ZF_CCHC_HIVEP').
map_pros_pros_prsn('PS00323', 'RIBOSOMAL_S19').
map_pros_pros_prsn('PS51044', 'ZF_SP_RING').
map_pros_pros_prsn('PS00634', 'RIBOSOMAL_L30').
map_pros_pros_prsn('PS00627', 'GHMP_KINASES_ATP').
map_pros_pros_prsn('PS51419', 'RAB').
map_pros_pros_prsn('PS51131', 'ZN_HOOK').
map_pros_pros_prsn('PS51608', 'SAM_MT_UBIE').
map_pros_pros_prsn('PS00998', 'G10_2').
map_pros_pros_prsn('PS50070', 'KRINGLE_2').
map_pros_pros_prsn('PS00467', 'RIBOSOMAL_L2').
map_pros_pros_prsn('PS50012', 'RCC1_3').
map_pros_pros_prsn('PS51890', 'DAZ').
map_pros_pros_prsn('PS00129', 'GLYCOSYL_HYDROL_F31_1').
map_pros_pros_prsn('PS00958', 'TRANSALDOLASE_2').
map_pros_pros_prsn('PS00025', 'P_TREFOIL_1').
map_pros_pros_prsn('PS50159', 'RIBOSOMAL_S13_2').
map_pros_pros_prsn('PS00902', 'GLUTAMATE_5_KINASE').
map_pros_pros_prsn('PS51506', 'CBL_PTB').
map_pros_pros_prsn('PS00603', 'TK_CELLULAR_TYPE').
map_pros_pros_prsn('PS50302', 'PUM').
map_pros_pros_prsn('PS00652', 'TNFR_NGFR_1').
map_pros_pros_prsn('PS51645', 'PHR_CRY_ALPHA_BETA').
map_pros_pros_prsn('PS51327', 'DICER_DSRBF').
map_pros_pros_prsn('PS51270', 'ZF_CTCHY').
map_pros_pros_prsn('PS50180', 'GAE').
map_pros_pros_prsn('PS00352', 'CSD_1').
map_pros_pros_prsn('PS51281', 'TAP_C').
map_pros_pros_prsn('PS00780', 'GLYCO_HORMONE_ALPHA_2').
map_pros_pros_prsn('PS00621', 'TISSUE_FACTOR').
map_pros_pros_prsn('PS01034', 'GH16_1').
map_pros_pros_prsn('PS51869', 'APP_E1').
map_pros_pros_prsn('PS01158', 'MIF').
map_pros_pros_prsn('PS00859', 'GTP_CYCLOHYDROL_1_1').
map_pros_pros_prsn('PS00601', 'IRF_1').
map_pros_pros_prsn('PS51072', 'MHD').
map_pros_pros_prsn('PS00895', '3_HYDROXYISOBUT_DH').
map_pros_pros_prsn('PS00590', 'LIF_OSM').
map_pros_pros_prsn('PS01107', 'RIBOSOMAL_L27E').
map_pros_pros_prsn('PS50088', 'ANK_REPEAT').
map_pros_pros_prsn('PS00456', 'NA_SOLUT_SYMP_1').
map_pros_pros_prsn('PS01153', 'NOL1_NOP2_SUN').
map_pros_pros_prsn('PS00178', 'AA_TRNA_LIGASE_I').
map_pros_pros_prsn('PS01192', 'HMG_COA_REDUCTASE_3').
map_pros_pros_prsn('PS00625', 'RCC1_1').
map_pros_pros_prsn('PS51085', '2FE2S_FER_2').
map_pros_pros_prsn('PS00713', 'NA_DICARBOXYL_SYMP_1').
map_pros_pros_prsn('PS01229', 'COF_2').
map_pros_pros_prsn('PS51135', 'CIDE_N').
map_pros_pros_prsn('PS00149', 'SULFATASE_2').
map_pros_pros_prsn('PS00387', 'PPASE').
